<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Session;
use App\Models\User;

class Dashboard extends Controller
{
    public function index()
    {   
        $user = Auth::User();
        Session::put('user', $user); //add value in session
        $user=Session::get('user');
        if($user)
        {
            $userCount = User::count();                
            return view('admin/dashbord')->with(compact('userCount'));;
            
        }
        return view('admin/login/index');        
    }
}
