<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateBranchTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('branch', function (Blueprint $table) {
            $table->id();
            $table->string('name', 100);
            $table->string('contact_no', 100);
            $table->string('email', 100);
            $table->string('address', 255);
            $table->string('nic', 20);
            $table->double('per_percel_charges', 20);
            $table->tinyInteger('status');
            $table->string('user_entry', 10);
            $table->string('user_modify', 10);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('branch');
    }
}
