<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCourierReceivedDailyCollectionTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('courier_received_daily_collection', function (Blueprint $table) {
            $table->id();
            $table->string('date', 50);
            $table->string('staff_id', 50);
            $table->double('bill_number')->nullable();
            $table->double('bill_amount')->nullable();
            $table->double('amount');
            $table->text('comments');
            $table->tinyInteger('status')->default(0);
            $table->double('advance_amount')->nullable();        
            $table->string('user_entry', 50);            
            $table->string('user_modify', 50);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('courier_received_daily_collection');
    }
}
