<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSalaryTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('salary', function (Blueprint $table) {
            $table->id();
            $table->string('mode', 50);
            $table->integer('staff_id')->unsigned();
            $table->double('amount');
            $table->double('advance_amount');
            $table->double('advance_received');
            $table->string('comment', 255);
            $table->string('date', 50);
            $table->string('user_entry', 50);            
            $table->string('user_modify', 50);            
            $table->timestamps();            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('salary');
    }
}
