
<?php $__env->startSection('page-title'); ?>
    COD BILL Recovery
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <h1>
            COD BILL Recovery Generate
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Transaction</a></li>
            <li class="active"><a href="#">COD BILL Recovery Generate </a></li>
        </ol>
    </section>

    <section class="content" id="myModal">
        <div class="box box-success">
            <div class="box-header with-border">
                <h3 class="box-title">COD BILL Recovery</h3>
            </div>
            <?php echo $__env->make('admin.layout.errorLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.successLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.validationLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <form id="cod_bill">
                <div class="box-header">
                    <div id="ErrorMessages"></div>
                    <div class="table-responsive">
                        <table id="example1" class="table  table-bordered display nowrap">
                            <thead>
                                <tr>
                                    <th>
                                        <input type="checkbox" id="selectAll" name="selectAll" value="ALL" />
                                    </th>
                                    <th>Sr No</th>
                                    <th>Date</th>
                                    <th>CN No</th>
                                    <th>Weight</th>
                                    <th>Destination</th>
                                    <th>COD</th>
                                    <th>Charges</th>
                                    <th>Recivable</th>
                                    <th>Remaining</th>
                                    <th>Status</th>
                                </tr>
                            </thead>
                        </table>
                    </div>
                    <div class="row">

                        <div class="col-md-4">
                            <div class="form-group">
                                <label>Total COD Amount:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="total_cod_amount" name="total_cod_amount" class="form-control" readonly/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
        
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Delivery Charges:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="total_charges" name="total_charges" class="form-control" readonly/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Return:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="total_return_amound" name="total_return_amound" class="form-control" readonly/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Net Amount:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="netamount" name="netamount" class="form-control" readonly/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Other:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" name="other_amount" id="otheramountt" class="form-control" onchange="otheramount();"/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Other Reason:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" name="other_amount_reason" class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Other Recovery :</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="other_recovery" name="other_recovery" class="form-control" onchange="otheramount();"/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Other Recovery Reason:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" name="other_recovery_reason" class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
        
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Advance/Balance:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="advance_amount" name="advance_amount" class="form-control" readonly/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Recived:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="recived" name="recived" class="form-control" onchange="otheramount();"/>                            
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label> Balance Amount:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="balanceamt" name="balanceamt" class="form-control" readonly/>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-xs-12">
                            <div class="col-md-3">
                                <!-- Date range -->
                                <div class="form-group">
                                    <label>&nbsp;</label>
                                    <button type="button" id="btngenerate" class="btn btn-block btn-success btn-flat"
                                        style="">
                                        <span class="fa fa-save"></span> &nbsp; Generate
                                    </button>
                                    <!-- /.input group -->
                                </div>
                                <!-- /.form group -->
                            </div>
                            <div class="col-md-3">
                                <!-- Date range -->
                                <div class="form-group">
                                    <label>&nbsp;</label>
                                    <button type="button" id="btndelete" class="btn btn-block btn-danger btn-flat"
                                        style="">
                                        <span class="fa fa-remove"></span> &nbsp; Delete Temperary Record
                                    </button>
                                    <!-- /.input group -->
                                </div>
                                <!-- /.form group -->
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('custom-scripts'); ?>
    <script src="<?php echo e(url('')); ?>/admin/myjs/codbillrecovery/codbillrecovery.js"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/codbillrecovery/index.blade.php ENDPATH**/ ?>