
<?php $__env->startSection('page-title'); ?>
    Edit Role
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <br> <br>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Setup</a></li>
            <li class="active">Edit Role</li>
        </ol>
    </section>
    <section class="content">
        <div class="box">
            <div class="box-header">

            </div>
            <div class="box-body">
                <form action="<?php echo e(route('role.update', $role->id)); ?>" method="POST" class="card">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="card-header">
                        <h3 class="card-title">Edit Role</h3>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-12 col-lg-12">
                                <div class="form-group">
                                    <label class="form-label">Name</label>
                                    <input type="text" class="form-control" name="name" placeholder="Name"
                                        value="<?php echo e($role->name); ?>" required="required">
                                </div>
                            </div>
                        </div>
                        <div class="row">							
                            <div class="col-md-12 table-responsive" style="margin-top: 10px;">
                                <table class="table table-bordered table-responsive table-striped">
                                    <thead>
                                        <tr>
                                            <th>Name</th>
                                            <th>View</th>
                                            <th>Create</th>
                                            <th>Edit</th>
                                            <th>Delete</th>
                                        </tr>
                                    </thead>
                                    <?php $__currentLoopData = $modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <input type="hidden" name="moduleid[<?php echo e($module->id); ?>]"
                                            value="<?php echo e($module->id); ?>">
                                        <tbody class="rolemodules">
                                            <tr>
                                                <td><?php echo e($module->name); ?></td>
                                                <td>
                                                    <label class="custom-switch pl-0">

                                                        <?php
                                                            
                                                            $key = array_search($module->id, array_column($role->permission, 'module_id'));
                                                            $checked = false;
                                                            if ($key > -1) {
                                                                if ($role->permission[$key]['pview'] == 1) {
                                                                    $checked = true;
                                                                }
                                                            }
                                                        ?>
                                                        <input type="checkbox" name="view[<?php echo e($module->id); ?>]"
                                                            value="<?php echo e($checked ? 1 : 0); ?>" <?php echo e($checked ? 'checked' : ''); ?>

                                                            class="custom-switch-input" id="checkbox">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                                <td>
                                                    <label class="custom-switch pl-0">
                                                        <?php
                                                            $key = array_search($module->id, array_column($role->permission, 'module_id'));
                                                            $checked = false;
                                                            if ($key > -1) {
                                                                if ($role->permission[$key]['pcreate'] == 1) {
                                                                    $checked = true;
                                                                }
                                                            }
                                                        ?>
                                                        <input type="checkbox" name="create[<?php echo e($module->id); ?>]"
                                                            value="<?php echo e($checked ? 1 : 0); ?>" <?php echo e($checked ? 'checked' : ''); ?>

                                                            class="custom-switch-input">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                                <td>
                                                    <label class="custom-switch pl-0">
                                                        <?php
                                                            $key = array_search($module->id, array_column($role->permission, 'module_id'));
                                                            $checked = false;
                                                            if ($key > -1) {
                                                                if ($role->permission[$key]['pedit'] == 1) {
                                                                    $checked = true;
                                                                }
                                                            }
                                                        ?>
                                                        <input type="checkbox" name="edit[<?php echo e($module->id); ?>]"
                                                            value="<?php echo e($checked ? 1 : 0); ?>" <?php echo e($checked ? 'checked' : ''); ?>

                                                            class="custom-switch-input">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                                <td>
                                                    <label class="custom-switch pl-0">
                                                        <?php
                                                            $key = array_search($module->id, array_column($role->permission, 'module_id'));
                                                            $checked = false;
                                                            if ($key > -1) {
                                                                if ($role->permission[$key]['pdelete'] == 1) {
                                                                    $checked = true;
                                                                }
                                                            }
                                                        ?>
                                                        <input type="checkbox" name="delete[<?php echo e($module->id); ?>]"
                                                            value="<?php echo e($checked ? 1 : 0); ?>" <?php echo e($checked ? 'checked' : ''); ?>

                                                            class="custom-switch-input">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                            </tr>
                                        </tbody>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </table>
                            </div>
                            <div class="mt-2 mb-0">
                                <button type="submit" class="btn btn-primary">Update</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\LaravelEcourierSoftware\resources\views/admin/role/edit.blade.php ENDPATH**/ ?>