<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
        <title>Login | Form</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <!-- Bootstrap 3.3.7 -->
        <link rel="stylesheet" href="<?php echo e(asset('admin/bootstrap/css/bootstrap.min.css ')); ?>">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="<?php echo e(asset('admin/font-awesome/css/font-awesome.min.css')); ?>">
        <!-- Ionicons -->
        <link rel="stylesheet" href="<?php echo e(asset('admin/Ionicons/css/ionicons.min.css')); ?>">
        <!-- Theme style -->
        <link rel="stylesheet" href="<?php echo e(asset('admin/dist/css/AdminLTE.min.css')); ?>">
        <!-- iCheck -->
        <link rel="stylesheet" href="<?php echo e(asset('admin/plugins/iCheck/square/blue.css')); ?>">
        <!-- Google Font -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    </head>
    <body class="hold-transition login-page">
        <div class="login-box">
            <div class="login-logo">
                <a href="#"><b>
                    <!-- <?php //echo $this->session->userdata['logged_in_comp']['company_name']; ?> -->
                </b></a>
            </div>
            <!-- /.login-logo -->
            <div class="login-box-body">
                <p class="login-box-msg">Login to your account</p>
                <div class="bg-primary text-center" >
                    <span id="errMsg"></span>                    
                </div>
                <form id="myForm" action="" method="post">
                    <div class="form-group has-feedback">
                        <input type="email" name="email" id="email" class="form-control" placeholder="Enter Email">
                        <span class="glyphicon glyphicon-user form-control-feedback"></span>
                    </div>
                    <div class="form-group has-feedback">
                        <input type="password" name="password" id="password" class="form-control" placeholder="Password">
                        <span class="glyphicon glyphicon-lock form-control-feedback"></span>
                    </div>
                    <div class="row">
                        <div class="col-xs-8">
                            <div class="checkbox icheck">
                                <label>
                                    <input type="checkbox"> Remember Me
                                </label>
                            </div>
                        </div>
                        <!-- /.col -->
                        <div class="col-xs-4">
                            <button type="button" id="btnlogin" class="btn btn- btn-block btn-flat">Sign In</button>
                        </div>
                        <!-- /.col -->
                    </div>
                </form>            
            </div>
            <!-- /.login-box-body -->
        </div>
        <!-- /.login-box -->

        <!-- jQuery 3 -->
        <script src="<?php echo e(asset('admin/bower_components/jquery/dist/jquery.min.js')); ?>"></script>        
        <!-- Bootstrap 3.3.7 -->
        <script src="<?php echo e(asset('admin/bower_components/bootstrap/dist/js/bootstrap.min.js')); ?>"></script>
        <!-- iCheck -->
        <script src="<?php echo e(asset('admin/plugins/iCheck/icheck.min.js')); ?>"></script>     
        <script src="<?php echo e(asset('admin/myjs/mylib.js')); ?>"></script>
    </body>
</html>
<script>
    $(function () {
        $('input').iCheck({
            checkboxClass: 'icheckbox_square-blue',
            radioClass: 'iradio_square-blue',
            increaseArea: '20%' // optional
        });
        $('#btnlogin').click(function () {
            document.getElementById('errMsg').innerHTML = "";
            var email = $('#email').val();
            var password = $('#password').val();
            if (!email || !password) {
                var errMsg = !email ? "Enter your Email" : "Enter your Password";
                document.getElementById('errMsg').innerHTML = errMsg;
            } else
            {
//                 document.getElementById('errMsg').innerHTML = "Authenticating......";
//                 $('#myForm').attr('action', '<?php echo e(url('/admin/login/logincheck')); ?>');
//                 $.ajaxSetup({
//                     headers: {
//                         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
//                     }
//                 });
//                 $.ajax({
//                     type: 'ajax',
//                     method: 'post',
//                     url: '<?php echo e(url('/admin/login/logincheck')); ?>',
//                     data: {email: username, password: password},
//                     async: false,
//                     dataType: 'json',
//                     success: function (data) {
//                         if (data.status === 200)
//                         {
//                             document.getElementById('errMsg').innerHTML = "Authenticated. Redirecting....";
//                             delay(1000);
//                             document.getElementById('errMsg').innerHTML = "Authenticated.";
//                             document.getElementById('errMsg').innerHTML = "Authenticated..";
//                             document.getElementById('errMsg').innerHTML = "Authenticated...";
//                             window.location.href = "<?php echo e(url('/admin/Dashboard')); ?>";
//                         } else
//                         {
//                             // $(".error-msg").find("div.error_list").append('<p>' + value + '</p>');
//                             document.getElementById('errMsg').innerHTML = "Username/Password Incorrect";
//                         }
//                     },
//                     error: function(xhr,err){
//     alert("readyState: "+xhr.readyState+"\nstatus: "+xhr.status);
//     alert("responseText: "+xhr.responseText);
// }
//                 });

            token();
            var formData = $("form#myForm").serializeArray();
                    var str_url = "<?php echo e(url('/admin/login/logincheck')); ?>";
                    var str_method = "POST";
                    var str_data_type = "json";
                    CustomAjax(str_url, str_method, formData, str_data_type, function (data) {
                        if (data.success) {
                            document.getElementById('errMsg').innerHTML = "Authenticated. Redirecting....";
                            delay(1000);
                            document.getElementById('errMsg').innerHTML = "Authenticated.";
                            document.getElementById('errMsg').innerHTML = "Authenticated..";
                            document.getElementById('errMsg').innerHTML = "Authenticated...";
                            window.location.href = "<?php echo e(url('/Dashboard')); ?>";
                        } else {                            
                            document.getElementById('errMsg').innerHTML = data.error;                                        
                        }
                    });   



            }
        });
    });
    function delay(ms) {
        var cur_d = new Date();
        var cur_ticks = cur_d.getTime();
        var ms_passed = 0;
        while (ms_passed < ms) {
            var d = new Date();  // Possible memory leak?
            var ticks = d.getTime();
            ms_passed = ticks - cur_ticks;
            // d = null;  // Prevent memory leak?
        }
    }
</script>
</body>
</html>
<?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/login/index.blade.php ENDPATH**/ ?>