
<?php $__env->startSection('page-title'); ?>
    Customer Setup Form
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <h1>
            Customer Form
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Setup</a></li>
            <li class="active"><a href="<?php //echo base_url();
            ?>Portal">Customer</a></li>
        </ol>
    </section>

    <section class="content" id="myModal">
        <div class="box box-success">
            <div class="box-header with-border">
                <button type="button" id="delete_all_record" url="customer/deleteAll"
                    class="btn btn-danger delete_all">Delete</button>
                <?php if(isset(Auth::user()->hasPer('Customer')['pcreate']) && Auth::user()->hasPer('Customer')['pcreate'] == 1): ?>
                    <button type="button" class="btn btn-info create">Create</button>
                <?php endif; ?>
            </div>

            <div class="row">
                <div class="box-header">

                </div>
                <div class="col-sm-12">
                    <?php echo $__env->make('admin.layout.errorLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <?php echo $__env->make('admin.layout.successLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <div class="box-body">
                        <div class="table-responsive ">
                            <table id="example" class="table table-striped table-bordered">
                                <thead>
                                    <tr>
                                        <th>
                                            <input type="checkbox" id="chk_select_all" name="chk_select_all"
                                                value="ALL" />
                                        </th>
                                        <th width="100px">Customer ID</th>
                                        <th>Name</th>
                                        <th>Country</th>
                                        <th>City</th>                        
                                        <th>Address</th>
                                        <th>Mobile</th>
                                        <th>Status</th>
                                        <th>Actions</th>  
                                    </tr>
                                </thead>
                            </table>
                        </div>


                        <div class="modal fade modalAdd" id="modalAdd" tabindex="-1" role="dialog" aria-hidden="true">
                            <div class="modal-dialog modal-lg" role="document" style="width:1150px;">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="example-Modal3">New message</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <form id="customer">
                                        <?php echo $__env->make('admin.layout.validationLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                        <div class="modal-body">                                            
                                            <div class="row">                                                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Name: </label>        
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-user"></i>
                                                            </div>
                                                            <input type="hidden" name="id" class="form-control" >
                                                            <input type="text" name="customer_name" class="form-control customer_name" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>N.I.C #:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-dropbox"></i>
                                                            </div>
                                                            <input type="text"  id="nic" name="nic" class="form-control nic" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Mobile:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-mobile"></i>
                                                            </div>
                                                            <input type="text" name="contact_no" class="form-control contact_no" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>      
                                                <div class="col-md-3">
                                                    <div class="form-group">            
                                                        <label>Services:</label>                                                        
                                                        <select name="service[]" id="ddlservice" class="form-control select2" multiple="" style="width: 100%;"  >                                                        
                                                            <?php $__currentLoopData = $getservices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($service->id); ?>"><?php echo e($service->service_name); ?>

                                                                </option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>                                                                               
                                            </div>
                                            <div class="row">
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Country:</label>            
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-map-marker"></i>
                                                            </div>
                                                            <select name="country_id" class="form-control select2 country_id" style="width:100%;">
                                                                <option value="">Select Country</option>
                                                                <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($country->id); ?>"><?php echo e($country->name); ?>

                                                                    </option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>City:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-map-marker"></i>
                                                            </div>
                                                            <select name="city_id" class="form-control select2 city_id"
                                                                style="width: 100%;">
                                                                <option value="">Select City</option>
                                                                <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($city->id); ?>"><?php echo e($city->name); ?>

                                                                    </option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Postal Code:</label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-dropbox"></i>
                                                            </div>
                                                            <input type="text" name="post_code" class="form-control post_code">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                
                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Fuel SurCharge:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="fuel_surcharge" class="form-control fuel_surcharge">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                                
                                            </div>
                                            <div class="row">
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Flyer Charges Medium:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="flyer_charges_medium" class="form-control flyer_charges_medium">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Flyer Charges Large:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="flyer_charges_large" class="form-control flyer_charges_large">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Flyer Charges X Large:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="flyer_charges_xlarge" class="form-control flyer_charges_xlarge">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Pick & Pack Charges:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="picking_paking" class="form-control picking_paking">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                
                                                 
                                            </div>
                                            <div class="row">
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Box Charges Medium:</label>
                                                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="box_charges_medium" class="form-control box_charges_medium">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Box Charges Large:</label>
                                                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="box_charges_large" class="form-control box_charges_large">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Box Charges X Large:</label>
                                                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="box_charges_xlarge" class="form-control box_charges_xlarge" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Return Charges:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="return_charges" class="form-control return_charges">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>   
                                            </div>
                                            <div class="row">                                                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Company:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-user"></i>
                                                            </div>
                                                            <input type="text" name="company" class="form-control company" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>NTN:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-dropbox"></i>
                                                            </div>
                                                            <input type="text" name="ntn" class="form-control ntn">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Reference:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-user"></i>
                                                            </div>
                                                            <input type="text" name="reference" class="form-control reference">
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label>Staff Ref:</label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-user"></i>
                                                            </div>
                                                            <select name="staff_reference_id" class="form-control select2 staff_reference_id" style="width:100%;">
                                                                <option value="">Select Staff</option>
                                                                <?php $__currentLoopData = $staff_ref; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $staff): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($staff->id); ?>"><?php echo e($staff->staff_name); ?>

                                                                    </option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>

                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                            </div>
                                            <div class="row">                                                
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label>Address:</label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-user"></i>
                                                            </div>
                                                            <textarea  name="address" class="form-control address"></textarea>
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>     
                                                                                                                      
                                                <div class="col-md-3">
                                                    <!-- Date range -->
                                                    <div class="form-group">
                                                        <?php echo $__env->make('admin.layout.status', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>CNO From:</label>
                
                                                    <div class="input-group">
                                                        <div class="input-group-addon">
                                                            <i class="fa fa-dropbox"></i>
                                                        </div>
                                                        <input type="text" name="cno_from" class="form-control cno_from">
                                                    </div>
                                                    <!-- /.input group -->
                                                </div>
                                                <!-- /.form group -->
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>CNO To:</label>
                
                                                    <div class="input-group">
                                                        <div class="input-group-addon">
                                                            <i class="fa fa-dropbox"></i>
                                                        </div>
                                                        <input type="text" name="cno_to" class="form-control cno_to">
                                                    </div>
                                                    <!-- /.input group -->
                                                </div>
                                                <!-- /.form group -->
                                            </div>                            
                                            <div class="col-md-3" id="cn_chk">
                                                <div class="form-group">
                                                    <label> </label>
                                                    <div class="checkbox">
                                                        <label><input type="checkbox"  name="cn_chk" value="Y" >CN Update Check This</label>
                                                    </div>
                                                    <!-- /.input group -->
                                                </div>
                                                <!-- /.form group -->
                                            </div>                                            
                                            <div class="col-md-12"> <h1>Handling Charges</h1></div>
                                            <div class="row">                                                          
                                                <div class="col-md-4" id="min_range1">
                                                    <div class="form-group">
                                                        <label>Min Range 1: </label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="min_range1" readonly value="1" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" id="max_range1">
                                                    <div class="form-group">
                                                        <label>Max Range 1:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text"  name="max_range1" readonly value="4000" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" id="charges1">
                                                    <div class="form-group">
                                                        <label>Charges:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text"  name="charges1" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                                                <div class="col-md-4" id="min_range2">
                                                    <div class="form-group">
                                                        <label>Min Range 2: </label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="min_range2"  value="4001"  readonly class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4"  id="max_range2">
                                                    <div class="form-group">
                                                        <label>Max Range 2:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text"  name="max_range2" readonly value="7000" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" id="charges2">
                                                    <div class="form-group">
                                                        <label>Charges:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text"  name="charges2" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                
                                                <div class="col-md-4" id="min_range3">
                                                    <div class="form-group">
                                                        <label>Min Range 3: </label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="min_range3" value="7001" readonly class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" id="max_range3">
                                                    <div class="form-group">
                                                        <label>Max Range 3:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text"   name="max_range3" readonly value="10000" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" id="charges3">
                                                    <div class="form-group">
                                                        <label>Charges:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text"  name="charges3" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                
                                                <div class="col-md-4" id="min_range4">
                                                    <div class="form-group">
                                                        <label>Min Range 4: </label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="min_range4" value="10001"  readonly class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" id="max_range4">
                                                    <div class="form-group">
                                                        <label>Max Range 4:</label>
                
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text"   name="max_range4" readonly value="99999999" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" id="charges4">
                                                    <div class="form-group">
                                                        <label>Charges:</label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="charges4" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-4" style="display: none;">
                                                    <div class="form-group">
                                                        <label>Charges:</label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-usd"></i>
                                                            </div>
                                                            <input type="text" name="number" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                            </div>
                                                                                        
                                            <div class="row div_login">                                
                                                <h1 style="margin-left: 40px;">Customer Login Information</h1>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Email: </label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-envelope"></i>
                                                            </div>
                                                            <input type="text" name="email" class="form-control" >
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>                                
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Password:</label>
                                                        <div class="input-group">
                                                            <div class="input-group-addon">
                                                                <i class="fa fa-dropbox"></i>
                                                            </div>
                                                            <input type="password"  id="password" name="password" class="form-control" >                                            
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->                                    
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Status:</label>
                                                        <select name="login_status" class="form-control" style="width: 100%;"  >                                                                                                                                    
                                                            <option selected="selected" value="1">Active</option>
                                                            <option value="0">InActive</option>                                        
                                                        </select>
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>
                                                <div class="col-md-3" id="pass_chk">
                                                    <div class="form-group">
                                                        <label> </label>
                                                        <div class="checkbox">
                                                            <label><input type="checkbox"  name="pass_chk" value="Y" >Password checkbox</label>
                                                        </div>
                                                        <!-- /.input group -->
                                                    </div>
                                                    <!-- /.form group -->
                                                </div>                               
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="submit" id="btnSave" class="btn btn-primary">Save</button>
                                            <button type="button" class="btn btn-secondary"
                                                data-dismiss="modal">Close</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>                        

                        <div id="deleteModal" class="modal fade" tabindex="-1" role="dialog">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                                aria-hidden="true">&times;</span></button>
                                        <h4 class="modal-title">Confirm Delete</h4>
                                    </div>
                                    <div class="modal-body">
                                        Do you want to delete this record?
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                        <button type="button" id="btnDelete" class="btn btn-danger">Delete</button>
                                    </div>
                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div><!-- /.modal -->
                    </div>
                </div>
            </div>

        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('custom-scripts'); ?>
    <script src="<?php echo e(url('')); ?>/admin/myjs/customer/customer.js"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\LaravelEcourierSoftware\resources\views/admin/customer/index.blade.php ENDPATH**/ ?>