<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Module extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       Schema::create('module', function (Blueprint $table) {
            $table->id();
            $table->string('name',100);
            $table->string('route',50);
            $table->string('icon',50)->nullable();
            $table->unsignedBigInteger('parent_id')->default(0);         
            $table->integer('order_no')->default(0);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
       Schema::dropIfExists('module');
    }
}
