<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTempTableTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('temp_table', function (Blueprint $table) {
            $table->id();
            $table->integer("cn_no");
            $table->string("document",50);
            $table->integer("consignor_id")->nullable();
            $table->integer("branch_id")->nullable();
            $table->string("from_date",50)->nullable();
            $table->string("to_date",50)->nullable();
            $table->string("user_entry",50);
            $table->string("user_modify",50);            
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('temp_table');
    }
}
