<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateForwardingSummaryTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('forwarding_summary', function (Blueprint $table) {
            $table->id();
            $table->string("forword_by",50);
            $table->string("forword_date",50);
            $table->string("driver",50);
            $table->string("car_no",50);
            $table->string("type",50);
            $table->string("slipno",50);
            $table->string("sign_out_officer",50)->nullable();
            $table->string("user_entry",50);            
            $table->string("user_modify",50);            
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('forwarding_summary');
    }
}
