-- phpMyAdmin SQL Dump
-- version 5.0.2
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Generation Time: Jun 29, 2023 at 10:17 PM
-- Server version: 5.7.31
-- PHP Version: 7.4.9

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `laravel_ecourier_db`
--

-- --------------------------------------------------------

--
-- Table structure for table `bagmanifest_detail`
--

DROP TABLE IF EXISTS `bagmanifest_detail`;
CREATE TABLE IF NOT EXISTS `bagmanifest_detail` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `seal` int(11) NOT NULL,
  `cn_no` bigint(20) UNSIGNED NOT NULL,
  `consignor_id` bigint(20) UNSIGNED NOT NULL,
  `consignor_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `orign` bigint(20) UNSIGNED NOT NULL,
  `destination` bigint(20) UNSIGNED NOT NULL,
  `weight` double NOT NULL,
  `cod_amount` double NOT NULL,
  `pcs` int(11) NOT NULL,
  `mail_status` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `tick` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pickup_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `service_type` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL,
  `is_forwod` tinyint(4) NOT NULL DEFAULT '0',
  `reciver_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `bagmanifest_detail_cn_no_foreign` (`cn_no`),
  KEY `bagmanifest_detail_consignor_id_foreign` (`consignor_id`),
  KEY `bagmanifest_detail_orign_foreign` (`orign`),
  KEY `bagmanifest_detail_destination_foreign` (`destination`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `bagmanifest_detail`
--

INSERT INTO `bagmanifest_detail` (`id`, `seal`, `cn_no`, `consignor_id`, `consignor_name`, `consignee_name`, `orign`, `destination`, `weight`, `cod_amount`, `pcs`, `mail_status`, `tick`, `pickup_date`, `service_type`, `status`, `is_forwod`, `reciver_name`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 1, 1, 4, 'usama', 'Yaqoob', 3, 3, 0.5, 50, 1, NULL, NULL, '2023-06-23', '1', 1, 1, NULL, '1', '1', '2023-06-23 17:14:48', '2023-06-23 17:21:29'),
(2, 1, 2, 4, 'usama', 'ismail', 3, 4, 1, 100, 1, NULL, NULL, '2023-06-23', '1', 1, 1, NULL, '1', '1', '2023-06-23 17:14:48', '2023-06-23 17:21:29'),
(3, 1, 3, 4, 'usama', 'seher shahzad', 3, 5, 1.5, 150, 1, NULL, NULL, '2023-06-23', '1', 1, 1, NULL, '1', '1', '2023-06-23 17:14:48', '2023-06-23 17:21:29');

-- --------------------------------------------------------

--
-- Table structure for table `bagmanifest_summary`
--

DROP TABLE IF EXISTS `bagmanifest_summary`;
CREATE TABLE IF NOT EXISTS `bagmanifest_summary` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `mode` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `staff_id` bigint(20) UNSIGNED NOT NULL,
  `total_bag` int(11) NOT NULL,
  `total_open_carton` int(11) NOT NULL DEFAULT '0',
  `total_parcels` int(11) NOT NULL,
  `total_pieces` int(11) NOT NULL,
  `total_weight` double NOT NULL,
  `total_cod_amount` double NOT NULL,
  `time_ops` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `sign_ops` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `entry_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `bagmanifest_summary_staff_id_foreign` (`staff_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `bagmanifest_summary`
--

INSERT INTO `bagmanifest_summary` (`id`, `mode`, `staff_id`, `total_bag`, `total_open_carton`, `total_parcels`, `total_pieces`, `total_weight`, `total_cod_amount`, `time_ops`, `sign_ops`, `entry_date`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 'OBC', 1, 3, 0, 3, 3, 3, 300, '03:11', 'sadiq', '2023-06-23', '1', '1', '2023-06-23 17:14:48', '2023-06-23 17:14:48');

-- --------------------------------------------------------

--
-- Table structure for table `branch`
--

DROP TABLE IF EXISTS `branch`;
CREATE TABLE IF NOT EXISTS `branch` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `contact_no` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nic` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `per_percel_charges` double NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `branch`
--

INSERT INTO `branch` (`id`, `name`, `contact_no`, `email`, `address`, `nic`, `per_percel_charges`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(2, 'abc branch', '03312265731', 'sad@GMAIL.COM', 'sdfsdf', '4220156998671', 10, 1, '1', '1', '2023-06-24 15:55:54', '2023-06-24 15:55:54');

-- --------------------------------------------------------

--
-- Table structure for table `branch_asign_city`
--

DROP TABLE IF EXISTS `branch_asign_city`;
CREATE TABLE IF NOT EXISTS `branch_asign_city` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `branch_id` bigint(20) UNSIGNED NOT NULL,
  `country_id` bigint(20) UNSIGNED NOT NULL,
  `city_id` bigint(20) UNSIGNED NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `branch_asign_city_branch_id_foreign` (`branch_id`),
  KEY `branch_asign_city_country_id_foreign` (`country_id`),
  KEY `branch_asign_city_city_id_foreign` (`city_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `branch_asign_city`
--

INSERT INTO `branch_asign_city` (`id`, `branch_id`, `country_id`, `city_id`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(2, 2, 4, 3, 1, '1', '1', '2023-06-24 16:18:15', '2023-06-24 16:19:41'),
(3, 2, 4, 4, 1, '1', '1', '2023-06-24 16:18:15', '2023-06-24 16:19:44'),
(4, 2, 4, 5, 1, '1', '1', '2023-06-24 16:18:15', '2023-06-24 16:19:48'),
(6, 2, 4, 8, 1, '1', '1', '2023-06-24 16:19:57', '2023-06-24 16:19:57');

-- --------------------------------------------------------

--
-- Table structure for table `charges`
--

DROP TABLE IF EXISTS `charges`;
CREATE TABLE IF NOT EXISTS `charges` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `charges_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `customer_id` bigint(20) UNSIGNED NOT NULL,
  `min_range` int(11) NOT NULL,
  `max_range` int(11) NOT NULL,
  `charges` double NOT NULL,
  `medium_qty` int(11) NOT NULL,
  `large_qty` int(11) NOT NULL,
  `xlarge_qty` int(11) NOT NULL,
  `date` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `charges_customer_id_foreign` (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `charges`
--

INSERT INTO `charges` (`id`, `charges_type`, `customer_id`, `min_range`, `max_range`, `charges`, `medium_qty`, `large_qty`, `xlarge_qty`, `date`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(11, 'HandlingCharges', 4, 1, 4000, 0, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:01:07', '2023-06-12 06:01:07'),
(12, 'HandlingCharges', 4, 4001, 7000, 50, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:01:07', '2023-06-12 06:01:07'),
(13, 'HandlingCharges', 4, 7001, 10000, 70, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:01:07', '2023-06-12 06:01:07'),
(14, 'HandlingCharges', 4, 10001, 99999999, 1, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:01:07', '2023-06-12 06:01:07'),
(15, 'HandlingCharges', 5, 1, 4000, 0, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:04:33', '2023-06-12 06:04:33'),
(16, 'HandlingCharges', 5, 4001, 7000, 0, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:04:33', '2023-06-12 06:04:33'),
(17, 'HandlingCharges', 5, 7001, 10000, 0, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:04:33', '2023-06-12 06:04:33'),
(18, 'HandlingCharges', 5, 10001, 99999999, 1, 0, 0, 0, '2023-06-12', 0, '1', '1', '2023-06-12 06:04:33', '2023-06-12 06:04:33'),
(19, 'FlyerCharges', 4, 0, 0, 0, 50, 40, 40, '2023-06-12', 1, '1', '1', '2023-06-12 06:11:05', '2023-06-12 06:11:05'),
(20, 'BoxCharges', 4, 0, 0, 0, 30, 25, 35, '2023-06-12', 1, '1', '1', '2023-06-12 06:12:04', '2023-06-12 06:12:04');

-- --------------------------------------------------------

--
-- Table structure for table `city`
--

DROP TABLE IF EXISTS `city`;
CREATE TABLE IF NOT EXISTS `city` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `country_id` bigint(20) UNSIGNED NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `city_country_id_foreign` (`country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `city`
--

INSERT INTO `city` (`id`, `name`, `country_id`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(3, 'Karachi', 4, 1, '1', '1', '2023-06-12 05:27:22', '2023-06-12 05:27:22'),
(4, 'Lahore', 4, 1, '1', '1', '2023-06-12 05:27:33', '2023-06-12 05:27:33'),
(5, 'Islamabad', 4, 1, '1', '1', '2023-06-12 05:27:52', '2023-06-12 05:27:52'),
(6, 'Rawalpindi', 4, 1, '1', '1', '2023-06-12 05:28:06', '2023-06-12 05:28:06'),
(7, 'Multan', 4, 1, '1', '1', '2023-06-12 05:28:24', '2023-06-12 05:28:24'),
(8, 'Gujrat', 4, 1, '1', '1', '2023-06-12 05:28:42', '2023-06-12 05:28:42'),
(9, 'Gujranwala', 4, 1, '1', '1', '2023-06-12 05:28:54', '2023-06-12 05:28:54'),
(10, 'Faisalabad', 4, 1, '1', '1', '2023-06-12 05:29:04', '2023-06-12 05:30:06'),
(11, 'Hyderabad', 4, 1, '1', '1', '2023-06-12 05:29:13', '2023-06-12 05:30:18'),
(12, 'Peshawar', 4, 1, '1', '1', '2023-06-12 05:29:22', '2023-06-12 05:30:25'),
(13, 'Sukkur', 4, 1, '1', '1', '2023-06-12 05:29:37', '2023-06-12 05:31:41'),
(14, 'Sargodha', 4, 1, '1', '1', '2023-06-12 05:29:47', '2023-06-12 05:31:51'),
(15, 'Larkana', 4, 1, '1', '1', '2023-06-12 05:31:28', '2023-06-12 05:31:28'),
(16, 'Nawabshah', 4, 1, '1', '1', '2023-06-12 05:32:08', '2023-06-12 05:32:08'),
(17, 'Mirpur Khas', 4, 1, '1', '1', '2023-06-12 05:32:35', '2023-06-12 05:32:35');

-- --------------------------------------------------------

--
-- Table structure for table `codbill_detail`
--

DROP TABLE IF EXISTS `codbill_detail`;
CREATE TABLE IF NOT EXISTS `codbill_detail` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cod_bill_id` bigint(20) UNSIGNED NOT NULL,
  `cn_no` bigint(20) UNSIGNED NOT NULL,
  `weight` double NOT NULL,
  `consignee_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `orign` bigint(20) UNSIGNED NOT NULL,
  `destination` bigint(20) UNSIGNED NOT NULL,
  `cod_amount` double NOT NULL,
  `delivery_charges` double NOT NULL,
  `return_Charges` double NOT NULL,
  `recivable` double NOT NULL,
  `amount` double NOT NULL,
  `service_type` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `handling_charges` double NOT NULL,
  `pickup_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `codbill_detail_cod_bill_id_foreign` (`cod_bill_id`),
  KEY `codbill_detail_cn_no_foreign` (`cn_no`),
  KEY `codbill_detail_orign_foreign` (`orign`),
  KEY `codbill_detail_destination_foreign` (`destination`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `codbill_detail`
--

INSERT INTO `codbill_detail` (`id`, `cod_bill_id`, `cn_no`, `weight`, `consignee_name`, `orign`, `destination`, `cod_amount`, `delivery_charges`, `return_Charges`, `recivable`, `amount`, `service_type`, `status`, `handling_charges`, `pickup_date`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 1, 1, 0.5, 'Yaqoob', 3, 3, 50, 0, 0, 0, 50, 1, 2, 0, '2023-06-23', '1', '1', '2023-06-24 15:10:18', '2023-06-24 15:10:18'),
(2, 1, 2, 1, 'ismail', 3, 4, 100, 200, 0, 0, -100, 1, 2, 0, '2023-06-23', '1', '1', '2023-06-24 15:10:18', '2023-06-24 15:10:18'),
(3, 1, 3, 1.5, 'seher shahzad', 3, 5, 150, 600, 0, 0, -450, 1, 2, 0, '2023-06-23', '1', '1', '2023-06-24 15:10:19', '2023-06-24 15:10:19');

-- --------------------------------------------------------

--
-- Table structure for table `codbill_recory_detail`
--

DROP TABLE IF EXISTS `codbill_recory_detail`;
CREATE TABLE IF NOT EXISTS `codbill_recory_detail` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cod_bill_id` bigint(20) UNSIGNED NOT NULL,
  `cn_no` bigint(20) UNSIGNED NOT NULL,
  `weight` double NOT NULL,
  `consignee_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `orign` bigint(20) UNSIGNED NOT NULL,
  `destination` bigint(20) UNSIGNED NOT NULL,
  `cod_amount` double NOT NULL,
  `charges` double NOT NULL,
  `amount` double NOT NULL,
  `service_type` bigint(20) UNSIGNED NOT NULL,
  `status` int(11) NOT NULL,
  `pickup_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `codbill_recory_detail_cod_bill_id_foreign` (`cod_bill_id`),
  KEY `codbill_recory_detail_cn_no_foreign` (`cn_no`),
  KEY `codbill_recory_detail_orign_foreign` (`orign`),
  KEY `codbill_recory_detail_destination_foreign` (`destination`),
  KEY `codbill_recory_detail_service_type_foreign` (`service_type`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `codbill_recory_detail`
--

INSERT INTO `codbill_recory_detail` (`id`, `cod_bill_id`, `cn_no`, `weight`, `consignee_name`, `orign`, `destination`, `cod_amount`, `charges`, `amount`, `service_type`, `status`, `pickup_date`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 5, 1, 0.5, 'Yaqoob', 3, 3, 50, 10, 40, 1, 2, '2023-06-23', '1', '1', '2023-06-24 18:59:08', '2023-06-24 18:59:08'),
(2, 5, 2, 1, 'ismail', 3, 4, 100, 10, 90, 1, 2, '2023-06-23', '1', '1', '2023-06-24 18:59:08', '2023-06-24 18:59:08'),
(3, 5, 3, 1.5, 'seher shahzad', 3, 5, 150, 10, 140, 1, 2, '2023-06-23', '1', '1', '2023-06-24 18:59:08', '2023-06-24 18:59:08');

-- --------------------------------------------------------

--
-- Table structure for table `codbill_recory_summary`
--

DROP TABLE IF EXISTS `codbill_recory_summary`;
CREATE TABLE IF NOT EXISTS `codbill_recory_summary` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `branch_id` bigint(20) UNSIGNED NOT NULL,
  `month_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `from_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `to_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `total_cod_amount` double NOT NULL,
  `total_charges` double NOT NULL,
  `total_return_amound` double NOT NULL,
  `other_amount` double NOT NULL,
  `other_amount_reason` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `other_recovery` double NOT NULL,
  `other_recovery_reason` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `netamount` double NOT NULL,
  `advance_amount` double NOT NULL,
  `recived` double NOT NULL,
  `balanceamt` double NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `codbill_recory_summary_branch_id_foreign` (`branch_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `codbill_recory_summary`
--

INSERT INTO `codbill_recory_summary` (`id`, `branch_id`, `month_name`, `from_date`, `to_date`, `total_cod_amount`, `total_charges`, `total_return_amound`, `other_amount`, `other_amount_reason`, `other_recovery`, `other_recovery_reason`, `netamount`, `advance_amount`, `recived`, `balanceamt`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(5, 2, 'Jun2023-06-24', '2023-06-01', '2023-07-27', 300, 30, 0, 70, 'toher', 50, 'other rec', 270, 0, 150, 0, '1', '1', '2023-06-24 18:59:08', '2023-06-24 18:59:08');

-- --------------------------------------------------------

--
-- Table structure for table `codbill_summary`
--

DROP TABLE IF EXISTS `codbill_summary`;
CREATE TABLE IF NOT EXISTS `codbill_summary` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `consignor_id` bigint(20) UNSIGNED NOT NULL,
  `consignor_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `month_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `from_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `to_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `total_cod_amount` double NOT NULL,
  `total_charges` double NOT NULL,
  `total_return_amound` double NOT NULL,
  `total_return_charges` double NOT NULL,
  `fuel_charges` double NOT NULL,
  `total_handling_charges` double NOT NULL,
  `total_flyer` double NOT NULL,
  `total_flyer_charges` double NOT NULL,
  `total_box` double NOT NULL,
  `total_box_charges` double NOT NULL,
  `total_pick_pack` double NOT NULL,
  `total_pick_pack_charges` double NOT NULL,
  `netamount` double NOT NULL,
  `other_amount` double DEFAULT NULL,
  `other_amount_reason` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `advance_amount` double DEFAULT NULL,
  `payable` double DEFAULT NULL,
  `mode` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `balanceamt` double NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `codbill_summary_consignor_id_foreign` (`consignor_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `codbill_summary`
--

INSERT INTO `codbill_summary` (`id`, `consignor_id`, `consignor_name`, `month_name`, `from_date`, `to_date`, `total_cod_amount`, `total_charges`, `total_return_amound`, `total_return_charges`, `fuel_charges`, `total_handling_charges`, `total_flyer`, `total_flyer_charges`, `total_box`, `total_box_charges`, `total_pick_pack`, `total_pick_pack_charges`, `netamount`, `other_amount`, `other_amount_reason`, `advance_amount`, `payable`, `mode`, `balanceamt`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 4, 'usama', 'Jun2023-06-24', '2023-06-13', '2023-07-25', 300, 800, 0, 0, 15, 0, 130, 2950, 90, 3650, 0, 0, -3465, NULL, NULL, NULL, NULL, NULL, -3465, '1', '1', '2023-06-24 15:10:18', '2023-06-24 15:10:18');

-- --------------------------------------------------------

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
CREATE TABLE IF NOT EXISTS `country` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `country`
--

INSERT INTO `country` (`id`, `name`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(4, 'Pakistan', 1, '1', '1', '2023-06-12 05:26:13', '2023-06-12 05:26:21'),
(5, 'UAE', 1, '1', '1', '2023-06-12 05:26:37', '2023-06-12 05:26:37'),
(6, 'Bangladesh', 1, '1', '1', '2023-06-12 05:26:46', '2023-06-12 05:26:46'),
(7, 'China', 1, '1', '1', '2023-06-12 05:26:55', '2023-06-12 05:26:55');

-- --------------------------------------------------------

--
-- Table structure for table `courier_bill_generate_detail`
--

DROP TABLE IF EXISTS `courier_bill_generate_detail`;
CREATE TABLE IF NOT EXISTS `courier_bill_generate_detail` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cod_bill_id` bigint(20) UNSIGNED NOT NULL,
  `cn_no` bigint(20) UNSIGNED NOT NULL,
  `consignee_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `orign` bigint(20) UNSIGNED NOT NULL,
  `destination` bigint(20) UNSIGNED NOT NULL,
  `cod_amount` double NOT NULL,
  `service_type` bigint(20) UNSIGNED NOT NULL,
  `status` int(11) NOT NULL,
  `pickup_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_contact` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `courier_bill_generate_detail_cod_bill_id_foreign` (`cod_bill_id`),
  KEY `courier_bill_generate_detail_cn_no_foreign` (`cn_no`),
  KEY `courier_bill_generate_detail_orign_foreign` (`orign`),
  KEY `courier_bill_generate_detail_destination_foreign` (`destination`),
  KEY `courier_bill_generate_detail_service_type_foreign` (`service_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `courier_bill_generate_summary`
--

DROP TABLE IF EXISTS `courier_bill_generate_summary`;
CREATE TABLE IF NOT EXISTS `courier_bill_generate_summary` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `staff_id` bigint(20) UNSIGNED NOT NULL,
  `month_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `from_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `to_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `total_cod_amount` double NOT NULL,
  `advance_amount` double NOT NULL,
  `balanceamt` double NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `courier_bill_generate_summary_staff_id_foreign` (`staff_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `courier_received_daily_collection`
--

DROP TABLE IF EXISTS `courier_received_daily_collection`;
CREATE TABLE IF NOT EXISTS `courier_received_daily_collection` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `staff_id` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `bill_number` double NOT NULL DEFAULT '0',
  `bill_amount` double NOT NULL DEFAULT '0',
  `amount` int(11) NOT NULL,
  `comments` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `advance_amount` double NOT NULL DEFAULT '0',
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `courier_received_daily_collection`
--

INSERT INTO `courier_received_daily_collection` (`id`, `date`, `staff_id`, `bill_number`, `bill_amount`, `amount`, `comments`, `status`, `advance_amount`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, '2023-06-25', '1', 0, 0, 343, 'sdfsdf', 0, 0, '1', '1', '2023-06-25 06:22:37', '2023-06-25 06:22:37');

-- --------------------------------------------------------

--
-- Table structure for table `customers`
--

DROP TABLE IF EXISTS `customers`;
CREATE TABLE IF NOT EXISTS `customers` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `customer_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nic` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `contact_no` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `country_id` bigint(20) UNSIGNED DEFAULT NULL,
  `city_id` bigint(20) UNSIGNED DEFAULT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_code` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fuel_surcharge` int(11) NOT NULL,
  `return_charges` int(11) NOT NULL,
  `company` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `ntn` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `reference` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `staff_reference_id` bigint(20) UNSIGNED DEFAULT NULL,
  `cno_from` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `cno_to` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `current` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `flyer_charges_medium` int(11) NOT NULL,
  `flyer_charges_large` int(11) NOT NULL,
  `flyer_charges_xlarge` int(11) NOT NULL,
  `box_charges_medium` int(11) NOT NULL,
  `box_charges_large` int(11) NOT NULL,
  `box_charges_xlarge` int(11) NOT NULL,
  `picking_paking` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `customers_country_id_foreign` (`country_id`),
  KEY `customers_city_id_foreign` (`city_id`),
  KEY `customers_staff_reference_id_foreign` (`staff_reference_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `customers`
--

INSERT INTO `customers` (`id`, `customer_name`, `nic`, `contact_no`, `email`, `country_id`, `city_id`, `address`, `post_code`, `fuel_surcharge`, `return_charges`, `company`, `ntn`, `reference`, `staff_reference_id`, `cno_from`, `cno_to`, `current`, `flyer_charges_medium`, `flyer_charges_large`, `flyer_charges_xlarge`, `box_charges_medium`, `box_charges_large`, `box_charges_xlarge`, `picking_paking`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(4, 'usama', '4321039298652', '03002029721', 'usama@gmail.com', 4, NULL, '', '5', 5, 150, 'usama.pk', '456', 'Self', 2, '1', '100', '17', 15, 25, 30, 30, 40, 50, 15, 1, '1', '1', '2023-06-12 06:01:06', '2023-06-14 11:31:27'),
(5, 'yaqoob', '4321039298664', '03002029732', 'yaqoob@gmail.com', 4, NULL, '', '5', 0, 80, 'yaqoob.pk', '458', 'Usama', 1, '101', '200', '101', 15, 25, 30, 0, 0, 0, 0, 1, '1', '1', '2023-06-12 06:04:33', '2023-06-12 06:04:33');

-- --------------------------------------------------------

--
-- Table structure for table `customers_asign_city`
--

DROP TABLE IF EXISTS `customers_asign_city`;
CREATE TABLE IF NOT EXISTS `customers_asign_city` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `customer_id` bigint(20) UNSIGNED NOT NULL,
  `city_id` bigint(20) UNSIGNED NOT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `customers_asign_city_customer_id_foreign` (`customer_id`),
  KEY `customers_asign_city_city_id_foreign` (`city_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `customers_asign_city`
--

INSERT INTO `customers_asign_city` (`id`, `customer_id`, `city_id`, `address`, `created_at`, `updated_at`) VALUES
(3, 4, 3, 'Mehmoodabad karachi', '2023-06-12 06:01:06', '2023-06-12 06:01:06'),
(4, 4, 4, 'Model town Lahore', '2023-06-12 06:01:06', '2023-06-12 06:01:06'),
(5, 5, 3, 'Mehran Town Karacchi', '2023-06-12 06:04:33', '2023-06-12 06:04:33');

-- --------------------------------------------------------

--
-- Table structure for table `customers_asign_service`
--

DROP TABLE IF EXISTS `customers_asign_service`;
CREATE TABLE IF NOT EXISTS `customers_asign_service` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `customer_id` bigint(20) UNSIGNED NOT NULL,
  `service_id` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `customers_asign_service_customer_id_foreign` (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `customers_asign_service`
--

INSERT INTO `customers_asign_service` (`id`, `customer_id`, `service_id`, `created_at`, `updated_at`) VALUES
(4, 4, 1, '2023-06-12 06:01:06', '2023-06-12 06:01:06'),
(5, 4, 2, '2023-06-12 06:01:06', '2023-06-12 06:01:06'),
(6, 5, 1, '2023-06-12 06:04:33', '2023-06-12 06:04:33'),
(7, 5, 4, '2023-06-12 06:04:33', '2023-06-12 06:04:33');

-- --------------------------------------------------------

--
-- Table structure for table `customers_login`
--

DROP TABLE IF EXISTS `customers_login`;
CREATE TABLE IF NOT EXISTS `customers_login` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `customer_id` bigint(20) UNSIGNED NOT NULL,
  `email` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `password` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `customers_login_customer_id_foreign` (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `customers_login`
--

INSERT INTO `customers_login` (`id`, `customer_id`, `email`, `password`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(3, 4, 'usama@gmail.com', '$2y$10$xkUH6wOUKMD1KGm3RtNWcefirtflenDz0TLogHHAtrGlUsLQMFx/S', 1, '1', '1', '2023-06-12 06:01:07', '2023-06-12 06:01:07'),
(4, 5, 'yaqoob@gmail.com', '$2y$10$zhtx.qT22q0m96YsGt1Vt.62v/X43BvnjMqRsJnEywumMa7GdonKC', 1, '1', '1', '2023-06-12 06:04:33', '2023-06-12 06:04:33');

-- --------------------------------------------------------

--
-- Table structure for table `delevery_pod_sheet_detail`
--

DROP TABLE IF EXISTS `delevery_pod_sheet_detail`;
CREATE TABLE IF NOT EXISTS `delevery_pod_sheet_detail` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `sheet_id` bigint(20) UNSIGNED NOT NULL,
  `cn_no` int(11) NOT NULL,
  `consignor_id` int(11) NOT NULL,
  `consignor_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_contact` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `orign` int(11) NOT NULL,
  `destination` int(11) NOT NULL,
  `cod_amount` int(11) NOT NULL,
  `service_type` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `recever_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `time` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `sign` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `pickup_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FK_delevery_pod_sheet_detail_cn_no_foreign` (`cn_no`),
  KEY `FK_delevery_pod_sheet_detail_sheet_id_foreign` (`sheet_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `delevery_pod_sheet_summary`
--

DROP TABLE IF EXISTS `delevery_pod_sheet_summary`;
CREATE TABLE IF NOT EXISTS `delevery_pod_sheet_summary` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `branch_id` int(11) NOT NULL,
  `route_id` int(11) NOT NULL,
  `staff_id` int(11) NOT NULL,
  `month_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `from_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `to_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `total_shipment` int(11) NOT NULL,
  `total_cod_amount` int(11) NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `designation`
--

DROP TABLE IF EXISTS `designation`;
CREATE TABLE IF NOT EXISTS `designation` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `designation`
--

INSERT INTO `designation` (`id`, `name`, `created_at`, `updated_at`) VALUES
(2, 'Rider', '2023-06-12 05:42:48', '2023-06-12 05:42:48'),
(3, 'Manager', '2023-06-12 05:43:07', '2023-06-12 05:43:07'),
(4, 'Courier Officer', '2023-06-12 05:43:19', '2023-06-12 05:43:19'),
(5, 'Driver', '2023-06-12 05:43:42', '2023-06-12 05:43:42'),
(6, 'Director', '2023-06-12 05:43:50', '2023-06-12 05:43:50'),
(7, 'Data entry Officer', '2023-06-12 05:44:02', '2023-06-12 05:44:02');

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

DROP TABLE IF EXISTS `failed_jobs`;
CREATE TABLE IF NOT EXISTS `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uuid` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `forwarding_detail`
--

DROP TABLE IF EXISTS `forwarding_detail`;
CREATE TABLE IF NOT EXISTS `forwarding_detail` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `forward_id` bigint(20) UNSIGNED NOT NULL,
  `cn_no` bigint(20) UNSIGNED NOT NULL,
  `consignor_id` bigint(20) UNSIGNED NOT NULL,
  `consignor_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `orign` bigint(20) UNSIGNED NOT NULL,
  `destination` bigint(20) UNSIGNED NOT NULL,
  `weight` double NOT NULL,
  `service_type` bigint(20) UNSIGNED NOT NULL,
  `reciver_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `forwarding_detail_forward_id_foreign` (`forward_id`),
  KEY `forwarding_detail_cn_no_foreign` (`cn_no`),
  KEY `forwarding_detail_consignor_id_foreign` (`consignor_id`),
  KEY `forwarding_detail_orign_foreign` (`orign`),
  KEY `forwarding_detail_destination_foreign` (`destination`),
  KEY `forwarding_detail_service_type_foreign` (`service_type`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `forwarding_detail`
--

INSERT INTO `forwarding_detail` (`id`, `forward_id`, `cn_no`, `consignor_id`, `consignor_name`, `consignee_name`, `orign`, `destination`, `weight`, `service_type`, `reciver_name`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 1, 1, 4, 'usama', 'Yaqoob', 3, 3, 0.5, 1, 'abc', '1', '1', '2023-06-23 17:21:29', '2023-06-23 17:21:29'),
(2, 1, 2, 4, 'usama', 'ismail', 3, 4, 1, 1, 'xyz', '1', '1', '2023-06-23 17:21:29', '2023-06-23 17:21:29'),
(3, 1, 3, 4, 'usama', 'seher shahzad', 3, 5, 1.5, 1, 'www', '1', '1', '2023-06-23 17:21:29', '2023-06-23 17:21:29');

-- --------------------------------------------------------

--
-- Table structure for table `forwarding_summary`
--

DROP TABLE IF EXISTS `forwarding_summary`;
CREATE TABLE IF NOT EXISTS `forwarding_summary` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `forword_by` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `forword_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `driver` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `car_no` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `slipno` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `sign_out_officer` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `forwarding_summary`
--

INSERT INTO `forwarding_summary` (`id`, `forword_by`, `forword_date`, `driver`, `car_no`, `type`, `slipno`, `sign_out_officer`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 'bb', '2023-06-23', 'shoaib', 'car123', 'xyzz', '12345', 'sss', '1', '1', '2023-06-23 17:21:29', '2023-06-23 17:21:29');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
CREATE TABLE IF NOT EXISTS `migrations` (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `migration` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_100000_create_password_resets_table', 1),
(2, '2019_08_19_000000_create_failed_jobs_table', 1),
(3, '2019_12_14_000001_create_branch_table', 1),
(4, '2019_12_14_000001_create_personal_access_tokens_table', 1),
(5, '2022_01_21_112358_role_table', 1),
(6, '2022_01_21_115500_module', 1),
(7, '2022_01_23_114411_role_permission', 1),
(8, '2022_02_12_111625_country_table', 1),
(9, '2022_02_13_111847_city_table', 1),
(10, '2022_02_29_000000_create_users_table', 1),
(11, '2022_04_26_200436_create_designation_table', 1),
(12, '2022_04_27_195744_create_staff_table', 1),
(13, '2022_04_29_163132_create_customers_table', 1),
(14, '2022_09_23_203923_create_services_table', 1),
(15, '2022_10_04_194842_create_charges_table', 1),
(16, '2022_10_04_201552_create_customers_login_table', 1),
(17, '2022_10_07_191359_create_customers_asign_city_table', 1),
(18, '2022_10_07_191359_create_customers_asign_service_table', 1),
(19, '2022_10_12_183122_create_branch_asign_city_table', 1),
(20, '2022_10_15_152926_create_routes_table', 1),
(21, '2022_10_15_201755_create_zone_table', 1),
(22, '2022_10_22_194803_create_price_table', 1),
(23, '2022_11_01_194232_create_vehicle_wise_price_table', 1),
(24, '2022_12_08_194107_create_shipment_booking_table', 1),
(25, '2023_01_05_100532_create_bagmanifest_detail_table', 1),
(26, '2023_01_05_100652_create_bagmanifest_bagmanifest_summary_table', 1),
(27, '2023_01_10_155940_create_temp_table_table', 1),
(28, '2023_01_25_111140_create_forwarding_summary_table', 1),
(29, '2023_01_25_111334_create_forwarding_detail_table', 1),
(30, '2023_01_25_112736_create_codbill_summary_table', 1),
(31, '2023_01_25_112813_create_codbill_detail_table', 1),
(32, '2023_01_25_112900_create_codbill_recory_summary_table', 1),
(33, '2023_01_25_112907_create_codbill_recory_detail_table', 1),
(34, '2023_01_25_114523_create_courier_bill_generate_summary_table', 1),
(35, '2023_01_25_114554_create_courier_bill_generate_detail_table', 1),
(36, '2023_01_28_154900_create_status_table', 1),
(37, '2023_06_25_100010_create_paid_cod_daily_collection_table', 2),
(38, '2023_06_25_100058_create_receved_cod_daily_collection_table', 2),
(39, '2023_06_25_100758_create_courier_received_daily_collection_table', 3),
(40, '2023_06_25_101639_create_salary_table', 4);

-- --------------------------------------------------------

--
-- Table structure for table `module`
--

DROP TABLE IF EXISTS `module`;
CREATE TABLE IF NOT EXISTS `module` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `route` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `icon` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `parent_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `order_no` int(11) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `module`
--

INSERT INTO `module` (`id`, `name`, `route`, `icon`, `parent_id`, `order_no`, `created_at`, `updated_at`) VALUES
(1, 'Home', '#', 'fa fa-home', 0, 0, NULL, NULL),
(2, 'Dashboard', 'Dashboard', 'fa fa-circle-o', 1, 0, NULL, NULL),
(3, 'Setup', '#', 'fa fa-cog', 0, 0, NULL, NULL),
(4, 'Customer', 'customer.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(5, 'Role', 'role.index', 'fa fa-user-plus', 3, 3, NULL, NULL),
(6, 'country', 'country.index', 'fa fa-user-plus', 3, 1, NULL, NULL),
(8, 'city', 'city.index', 'fa fa-user-plus', 3, 2, NULL, NULL),
(9, 'Service', 'service.index', 'fa fa-user-plus', 3, 4, NULL, NULL),
(10, 'Designation', 'designation.index', 'fa fa-user-plus', 3, 5, NULL, NULL),
(11, 'Staff', 'staff.index', 'fa fa-user-plus', 3, 6, NULL, NULL),
(12, 'Branch', 'branch.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(13, 'Branch Asign City', 'branch_asign_city.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(14, 'Route', 'route.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(15, 'Charges', 'charges.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(16, 'Zone', 'zone.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(17, 'Customer Login', 'customer.customer_login', 'fa fa-user-plus', 3, 0, NULL, NULL),
(18, 'Price', 'price.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(19, 'Vehicle Price', 'vehicle_wise_price.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(20, 'User', 'user.index', 'fa fa-user-plus', 3, 0, NULL, NULL),
(21, 'Transaction', '#', 'fa fa-cog', 0, 0, NULL, NULL),
(22, 'Portal', 'booking', 'fa fa-user-plus', 21, 0, NULL, NULL),
(23, 'Daily Sheet', 'dailysheet', 'fa fa-user-plus', 21, 2, NULL, NULL),
(24, 'Bag Manifest', 'bagmanifest', 'fa fa-user-plus', 21, 3, NULL, NULL),
(25, 'Forwarding', 'forwarding', 'fa fa-user-plus', 21, 4, NULL, NULL),
(26, 'Status', 'status.index', 'fa fa-user-plus', 21, 5, NULL, NULL),
(27, 'Barcod Status', 'BarcodeStatus', 'fa fa-user-plus', 21, 6, NULL, NULL),
(28, 'Cod Bill', 'cod_bill', 'fa fa-user-plus', 21, 5, NULL, NULL),
(29, 'Cod Bill Recovery', 'cod_bill_recovery', 'fa fa-user-plus', 21, 6, NULL, NULL),
(30, 'Report', '#', 'fa fa-cog', 0, 0, NULL, NULL),
(31, 'Bagmanifest', 'BagmanifestReport', 'fa fa-user-plus', 30, 0, NULL, NULL),
(32, 'Forwarding', 'forwardingReport', 'fa fa-user-plus', 30, 0, NULL, NULL),
(33, 'Cod Bill', 'CodBillReport', 'fa fa-user-plus', 30, 0, NULL, NULL),
(34, 'Cod Bill Recovery', 'CodBillRecoveryReport', 'fa fa-user-plus', 30, 0, NULL, NULL),
(35, 'Payment', '#', 'fa fa-cog', 0, 0, NULL, NULL),
(36, 'Daily Payment Collection', 'payment.index', 'fa fa-user-plus', 35, 0, NULL, NULL),
(37, 'Delivery Sheet', 'deliverySheet', 'fa fa-user-plus', 21, 6, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `paid_cod_daily_collection`
--

DROP TABLE IF EXISTS `paid_cod_daily_collection`;
CREATE TABLE IF NOT EXISTS `paid_cod_daily_collection` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignor_id` int(11) NOT NULL,
  `bill_number` int(11) NOT NULL DEFAULT '0',
  `bill_amount` double NOT NULL DEFAULT '0',
  `payable_amound_bill` double NOT NULL DEFAULT '0',
  `advance_amount` double NOT NULL DEFAULT '0',
  `amount` double NOT NULL,
  `comments` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `paid_cod_daily_collection`
--

INSERT INTO `paid_cod_daily_collection` (`id`, `date`, `consignor_id`, `bill_number`, `bill_amount`, `payable_amound_bill`, `advance_amount`, `amount`, `comments`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, '2023-06-25', 4, 0, 0, 0, 0, 444, 'sdfsdf', 0, '1', '1', '2023-06-25 06:19:47', '2023-06-25 06:19:47');

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

DROP TABLE IF EXISTS `password_resets`;
CREATE TABLE IF NOT EXISTS `password_resets` (
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

DROP TABLE IF EXISTS `personal_access_tokens`;
CREATE TABLE IF NOT EXISTS `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `price`
--

DROP TABLE IF EXISTS `price`;
CREATE TABLE IF NOT EXISTS `price` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `price_type` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `customer_id` bigint(20) UNSIGNED DEFAULT NULL,
  `service_id` bigint(20) UNSIGNED DEFAULT NULL,
  `zone_id` bigint(20) UNSIGNED DEFAULT NULL,
  `branch_id` bigint(20) UNSIGNED DEFAULT NULL,
  `city_id` bigint(20) UNSIGNED DEFAULT NULL,
  `country_id` bigint(20) UNSIGNED DEFAULT NULL,
  `half_kg` double NOT NULL,
  `kg` double NOT NULL,
  `add_kg` double NOT NULL,
  `five_kg` double NOT NULL,
  `five_add_kg` double NOT NULL,
  `ten_kg` double NOT NULL,
  `ten_add_kg` double NOT NULL,
  `fifteen_kg` double NOT NULL,
  `fifteen_add_kg` double NOT NULL,
  `twenty_kg` double NOT NULL,
  `twenty_add_kg` double NOT NULL,
  `local` varchar(1) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `price_customer_id_foreign` (`customer_id`),
  KEY `price_service_id_foreign` (`service_id`),
  KEY `price_zone_id_foreign` (`zone_id`),
  KEY `price_branch_id_foreign` (`branch_id`),
  KEY `price_country_id_foreign` (`country_id`),
  KEY `price_city_id_foreign` (`city_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `price`
--

INSERT INTO `price` (`id`, `price_type`, `customer_id`, `service_id`, `zone_id`, `branch_id`, `city_id`, `country_id`, `half_kg`, `kg`, `add_kg`, `five_kg`, `five_add_kg`, `ten_kg`, `ten_add_kg`, `fifteen_kg`, `fifteen_add_kg`, `twenty_kg`, `twenty_add_kg`, `local`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 'Zone Wise', 4, 1, 1, NULL, NULL, 4, 150, 200, 200, 900, 180, 1700, 170, 2400, 160, 3000, 150, 'N', 1, '1', '1', '2023-06-12 06:55:52', '2023-06-12 06:55:52'),
(2, 'Zone Wise', 4, 1, 2, NULL, NULL, 4, 200, 300, 300, 1250, 250, 2000, 200, 2700, 180, 3400, 170, 'N', 1, '1', '1', '2023-06-12 06:58:58', '2023-06-12 06:58:58'),
(3, 'Zone Wise', 4, 1, 3, NULL, NULL, 4, 300, 400, 400, 1800, 360, 3000, 300, 4000, 250, 5000, 200, 'N', 1, '1', '1', '2023-06-12 07:02:35', '2023-06-12 07:02:35'),
(4, 'Zone Wise', 4, 2, 1, NULL, NULL, 4, 100, 200, 200, 1000, 200, 1800, 180, 2550, 170, 3200, 160, 'N', 1, '1', '1', '2023-06-12 07:11:12', '2023-06-12 07:11:12'),
(5, 'Zone Wise', 4, 1, 2, NULL, NULL, 4, 150, 300, 300, 1500, 300, 2800, 280, 3750, 2500, 4600, 230, 'N', 1, '1', '1', '2023-06-12 07:14:10', '2023-06-12 07:14:10'),
(6, 'Zone Wise', 4, 1, 3, NULL, NULL, 4, 250, 500, 500, 2500, 400, 4000, 350, 4500, 300, 6000, 280, 'N', 1, '1', '1', '2023-06-12 07:16:09', '2023-06-12 07:16:09'),
(7, 'Service Wise', 4, 1, NULL, NULL, NULL, 4, 100, 150, 100, 500, 100, 900, 90, 1200, 80, 1400, 60, 'Y', 1, '1', '1', '2023-06-12 07:17:56', '2023-06-12 07:17:56'),
(8, 'Service Wise', 4, 1, NULL, NULL, NULL, 4, 100, 150, 150, 750, 120, 1200, 100, 1500, 90, 1800, 80, 'Y', 1, '1', '1', '2023-06-12 07:19:39', '2023-06-12 07:19:39');

-- --------------------------------------------------------

--
-- Table structure for table `receved_cod_daily_collection`
--

DROP TABLE IF EXISTS `receved_cod_daily_collection`;
CREATE TABLE IF NOT EXISTS `receved_cod_daily_collection` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `branch_id` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `bill_number` int(11) NOT NULL DEFAULT '0',
  `bill_amount` double NOT NULL DEFAULT '0',
  `recived_recovery_bill` double NOT NULL DEFAULT '0',
  `advance_amount` double NOT NULL DEFAULT '0',
  `amount` double NOT NULL,
  `comments` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `receved_cod_daily_collection`
--

INSERT INTO `receved_cod_daily_collection` (`id`, `date`, `branch_id`, `bill_number`, `bill_amount`, `recived_recovery_bill`, `advance_amount`, `amount`, `comments`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, '2023-06-25', '2', 0, 0, 0, 0, 333, 'sdfsdf', 0, '1', '1', '2023-06-25 06:22:24', '2023-06-25 06:22:24');

-- --------------------------------------------------------

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
CREATE TABLE IF NOT EXISTS `role` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `role`
--

INSERT INTO `role` (`id`, `name`, `created_at`, `updated_at`) VALUES
(1, 'Admin', '2022-01-31 02:34:39', '2022-01-31 02:34:39'),
(3, 'Staff', '2022-09-20 01:10:40', '2022-09-20 01:10:40');

-- --------------------------------------------------------

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
CREATE TABLE IF NOT EXISTS `role_permission` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `role_id` bigint(20) UNSIGNED NOT NULL,
  `module_id` bigint(20) UNSIGNED NOT NULL,
  `pview` int(11) NOT NULL,
  `pcreate` int(11) NOT NULL,
  `pedit` int(11) NOT NULL,
  `pdelete` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `role_permission_role_id_foreign` (`role_id`),
  KEY `role_permission_module_id_foreign` (`module_id`)
) ENGINE=InnoDB AUTO_INCREMENT=247 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `role_permission`
--

INSERT INTO `role_permission` (`id`, `role_id`, `module_id`, `pview`, `pcreate`, `pedit`, `pdelete`, `created_at`, `updated_at`) VALUES
(211, 1, 37, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(212, 1, 36, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(213, 1, 35, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(214, 1, 34, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(215, 1, 33, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(216, 1, 32, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(217, 1, 31, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(218, 1, 30, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(219, 1, 29, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(220, 1, 28, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(221, 1, 27, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(222, 1, 26, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(223, 1, 25, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(224, 1, 24, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(225, 1, 23, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(226, 1, 22, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(227, 1, 21, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(228, 1, 20, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(229, 1, 19, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(230, 1, 18, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(231, 1, 17, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(232, 1, 16, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(233, 1, 15, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(234, 1, 14, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(235, 1, 13, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(236, 1, 12, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(237, 1, 11, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(238, 1, 10, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(239, 1, 9, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(240, 1, 8, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(241, 1, 6, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(242, 1, 5, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(243, 1, 4, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(244, 1, 3, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(245, 1, 2, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05'),
(246, 1, 1, 1, 1, 1, 1, '2023-06-29 16:36:05', '2023-06-29 16:36:05');

-- --------------------------------------------------------

--
-- Table structure for table `routes`
--

DROP TABLE IF EXISTS `routes`;
CREATE TABLE IF NOT EXISTS `routes` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `branch_id` bigint(20) UNSIGNED NOT NULL,
  `route_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `routes_branch_id_foreign` (`branch_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `salary`
--

DROP TABLE IF EXISTS `salary`;
CREATE TABLE IF NOT EXISTS `salary` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `mode` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `staff_id` int(10) UNSIGNED NOT NULL,
  `amount` double NOT NULL,
  `advance_amount` double NOT NULL,
  `advance_received` double NOT NULL,
  `comment` varchar(45) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `salary`
--

INSERT INTO `salary` (`id`, `mode`, `staff_id`, `amount`, `advance_amount`, `advance_received`, `comment`, `date`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 'cash', 1, 0, 222, 0, 'sdfsdf', '2023-06-25', '1', '1', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `services`
--

DROP TABLE IF EXISTS `services`;
CREATE TABLE IF NOT EXISTS `services` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `service_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `gst` double NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `services`
--

INSERT INTO `services` (`id`, `service_name`, `gst`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 'COD', 0, 1, '1', '1', '2023-06-12 05:36:22', '2023-06-12 05:36:22'),
(2, 'Overnight', 13, 1, '1', '1', '2023-06-12 05:37:09', '2023-06-12 05:42:04'),
(3, 'Same Day', 0, 1, '1', '1', '2023-06-12 05:37:27', '2023-06-12 05:37:27'),
(4, 'Detain', 13, 1, '1', '1', '2023-06-12 05:41:22', '2023-06-12 05:41:22');

-- --------------------------------------------------------

--
-- Table structure for table `shipment_booking`
--

DROP TABLE IF EXISTS `shipment_booking`;
CREATE TABLE IF NOT EXISTS `shipment_booking` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `service_id` bigint(20) UNSIGNED NOT NULL,
  `customer_type` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `booking_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `booking_time` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `pickup_date` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `consignee_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_country` bigint(20) UNSIGNED NOT NULL,
  `consignee_city` bigint(20) UNSIGNED NOT NULL,
  `consignee_address` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_contact` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignee_post_code` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `consignee_email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `consignor_id` bigint(20) UNSIGNED NOT NULL,
  `consignor_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignor_country` bigint(20) UNSIGNED NOT NULL,
  `consignor_city` bigint(20) UNSIGNED NOT NULL,
  `consignor_address` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignor_contact` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignor_post_code` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignor_email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `parcel_boking_weight` double NOT NULL,
  `parcel_actual_weight` double NOT NULL,
  `consignment_details` text COLLATE utf8mb4_unicode_ci,
  `consignment_note` text COLLATE utf8mb4_unicode_ci,
  `cod_amount` double NOT NULL DEFAULT '0',
  `shipment_charges` double NOT NULL,
  `is_complete` tinyint(4) NOT NULL DEFAULT '0',
  `parcel_last_status` int(11) DEFAULT NULL,
  `parcel_last_status_date` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `comments` text COLLATE utf8mb4_unicode_ci,
  `remarks` text COLLATE utf8mb4_unicode_ci,
  `order_number` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `item_code` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slip_no` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `quantity` int(11) DEFAULT NULL,
  `del_user` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_cancel` tinyint(4) NOT NULL DEFAULT '0',
  `is_delete` tinyint(4) NOT NULL DEFAULT '0',
  `is_bagmanifest` tinyint(4) NOT NULL DEFAULT '0',
  `is_codbill` tinyint(4) NOT NULL DEFAULT '0',
  `is_codbill_rec` tinyint(4) NOT NULL DEFAULT '0',
  `is_delivered` tinyint(4) NOT NULL DEFAULT '0',
  `is_courier_rec` tinyint(4) NOT NULL DEFAULT '0',
  `is_cash` tinyint(4) NOT NULL DEFAULT '0',
  `is_hide` tinyint(4) NOT NULL DEFAULT '0',
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `shipment_booking_service_id_foreign` (`service_id`),
  KEY `shipment_booking_consignee_country_foreign` (`consignee_country`),
  KEY `shipment_booking_consignee_city_foreign` (`consignee_city`),
  KEY `shipment_booking_consignor_id_foreign` (`consignor_id`),
  KEY `shipment_booking_consignor_country_foreign` (`consignor_country`),
  KEY `shipment_booking_consignor_city_foreign` (`consignor_city`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `shipment_booking`
--

INSERT INTO `shipment_booking` (`id`, `service_id`, `customer_type`, `booking_date`, `booking_time`, `pickup_date`, `consignee_name`, `consignee_country`, `consignee_city`, `consignee_address`, `consignee_contact`, `consignee_post_code`, `consignee_email`, `consignor_id`, `consignor_name`, `consignor_country`, `consignor_city`, `consignor_address`, `consignor_contact`, `consignor_post_code`, `consignor_email`, `parcel_boking_weight`, `parcel_actual_weight`, `consignment_details`, `consignment_note`, `cod_amount`, `shipment_charges`, `is_complete`, `parcel_last_status`, `parcel_last_status_date`, `comments`, `remarks`, `order_number`, `item_code`, `slip_no`, `quantity`, `del_user`, `is_cancel`, `is_delete`, `is_bagmanifest`, `is_codbill`, `is_codbill_rec`, `is_delivered`, `is_courier_rec`, `is_cash`, `is_hide`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 1, 'corporate', '2023-06-14', '07:36:05am', '2023-06-23', 'Yaqoob', 4, 3, 'Mehran town korangi karachi', '03001548960', '1', 'yaqoob@gmail.com', 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 0.5, 0.5, NULL, NULL, 50, 0, 0, 2, '2023-06-24333', NULL, NULL, '10', '1', '12', 2, NULL, 0, 0, 1, 1, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 07:39:25', '2023-06-24 15:10:18'),
(2, 1, 'corporate', '2023-06-14', '07:36:05am', '2023-06-23', 'ismail', 4, 4, 'DHA phase 2 extension lahore', '03125795201', '4', 'ismail@gmail.com', 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 1, 1, 'Mix item', 'call before delivery', 100, 200, 0, 2, '2023-06-243434', NULL, NULL, '15', '4', '5', 3, NULL, 0, 0, 1, 1, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 07:43:55', '2023-06-24 15:10:18'),
(3, 1, 'corporate', '2023-06-14', '07:36:05am', '2023-06-23', 'seher shahzad', 4, 5, 'mehmoodabad no 2 karachi', '03002156974', '8', 'seher@gmail.com', 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 1.5, 1.5, 'Garments', 'call before delivery', 150, 600, 0, 2, '2023-06-24333', NULL, NULL, '11', '12', '3', 10, NULL, 0, 0, 1, 1, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 07:52:37', '2023-06-24 15:10:19'),
(4, 1, 'corporate', '2023-06-14', '07:36:05am', NULL, 'bilal', 4, 5, 'house no 2 street no 5 sector A manzoor colony karachi', '0312480620', '9', 'bilal@gmail.com', 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 2, 2, 'toys', 'call before delivery', 200, 600, 0, NULL, NULL, NULL, NULL, '2', '4', '4', 7, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 09:50:29', '2023-06-14 09:50:29'),
(5, 1, 'corporate', '2023-06-14', '07:36:05am', NULL, 'hamza', 4, 6, 'house no 2 sector h multan near cant station', '03124500036', '7', 'hamza@gmail.com', 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 3, 3, 'clothes', 'call before delivery', 250, 900, 0, NULL, NULL, NULL, NULL, '19', '6', '12', 8, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 09:53:17', '2023-06-14 09:53:17'),
(6, 1, 'corporate', '2023-06-14', '07:36:05am', NULL, 'faizan', 4, 7, 'ranbow center saddar karachi', '0300', '5', NULL, 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 2.5, 2.5, 'perfumes', 'call before delivery', 300, 600, 0, NULL, NULL, NULL, NULL, '50', '122', '14', 123, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 09:56:49', '2023-06-14 09:56:49'),
(7, 2, 'corporate', '2023-06-14', '07:36:05am', NULL, 'ahsaan', 5, 8, 'industiral area korangi karachi', '03001244567', '12', NULL, 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 3.5, 3.5, 'surf', NULL, 350, 0, 0, NULL, NULL, NULL, NULL, '35', '131', '124', 7, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 10:07:10', '2023-06-14 10:07:10'),
(8, 2, 'corporate', '2023-06-14', '10:28:36am', NULL, 'asim', 5, 9, 'house 5 street 4 sector a manzoor colony karachi', '03142605425', '7', NULL, 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 5.5, 5.5, 'stands', 'call before delivery', 500, 0, 0, NULL, NULL, NULL, NULL, '54', '13', '25', 14, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 10:30:11', '2023-06-14 10:30:11'),
(9, 1, 'corporate', '2023-06-14', '10:28:36am', NULL, 'meraj', 6, 10, 'e 11 chowrangi no 2 islamabad', '03125060804', '8', NULL, 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 5, 5, 'clothes', 'call', 450, 0, 0, NULL, NULL, NULL, NULL, '27', '8', '3', 123, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 10:33:07', '2023-06-14 10:33:07'),
(10, 1, 'corporate', '2023-06-14', '10:28:36am', NULL, 'Jahangir', 7, 11, 'shahrafaisal colony karachi', '03001245697', '7', NULL, 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 6, 6, 'bottles', 'call before delivery', 600, 0, 0, NULL, NULL, NULL, NULL, '351', '159', '357', 153, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 10:34:59', '2023-06-14 10:34:59'),
(11, 2, 'corporate', '2023-06-14', '10:28:36am', NULL, 'faraz', 4, 12, 'expo store cooprative market saddar karachi', '03257860120', '2', NULL, 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 6.5, 6.5, 'garments', 'call before delivery', 800, 3960, 0, NULL, NULL, NULL, NULL, '32', '258', '55', 17, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 11:14:49', '2023-06-14 11:14:49'),
(12, 1, 'corporate', '2023-06-14', '11:18:05am', NULL, 'altaf', 4, 13, 'karachi to expo lahore', '03002146542', '1', NULL, 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 40, 40, 'garments', NULL, 250, 8850, 0, NULL, NULL, NULL, NULL, '4', '2', '1', 3, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 11:22:23', '2023-06-14 11:22:23'),
(13, 1, 'corporate', '2023-06-14', '11:18:05am', NULL, 'shaan', 5, 14, 'kornagi karasing karachi', '03002138971', '6', 'shan@gmail.com', 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 25, 25, 'bottles', 'safe delivery', 650, 0, 0, NULL, NULL, NULL, NULL, '38', '56', '13', 14, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 11:24:07', '2023-06-14 11:24:07'),
(14, 1, 'corporate', '2023-06-14', '11:18:05am', NULL, 'ateeqe', 6, 15, 'karachi to expo peshawar', '03469696657', '2', 'at@gmail.com', 4, 'usama', 4, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 1, 1, 'mix item', 'call before delivery', 160, 0, 0, NULL, NULL, NULL, NULL, '17', '8', '54', 147, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 11:26:17', '2023-06-14 11:26:17'),
(15, 1, 'corporate', '2023-06-14', '11:18:05am', NULL, 'arif', 7, 16, 'tando adam to expo karachi', '032456821', '7', NULL, 4, 'usama', 5, 3, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 3, 3, 'mix item', NULL, 120, 0, 0, NULL, NULL, NULL, NULL, '13', '39', '20', 24, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 11:29:53', '2023-06-14 11:29:53'),
(16, 1, 'corporate', '2023-06-14', '11:18:05am', NULL, 'Ejaz', 7, 17, 'mirpurkas to expo hyderabad', '03210014568', '2', 'aijaz@gmail.com', 4, 'usama', 7, 4, 'Mehmoodabad karachi', '03002029721', '5', 'usama@gmail.com', 12, 12, 'mix item', 'call before delivery', 1500, 0, 0, NULL, NULL, NULL, NULL, '11', '22', '21', 23, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, '1', '1', '2023-06-14 11:31:27', '2023-06-14 11:31:27');

-- --------------------------------------------------------

--
-- Table structure for table `shipment_status`
--

DROP TABLE IF EXISTS `shipment_status`;
CREATE TABLE IF NOT EXISTS `shipment_status` (
  `status_id` int(11) NOT NULL AUTO_INCREMENT,
  `status_name` varchar(50) NOT NULL,
  `desc` varchar(50) NOT NULL,
  PRIMARY KEY (`status_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `shipment_status`
--

INSERT INTO `shipment_status` (`status_id`, `status_name`, `desc`) VALUES
(1, 'Shipment Picked up', 'Shipment Picked up'),
(2, 'Sent To Destination', 'Sent To Destination'),
(3, 'Out For Delivery', 'Out For Delivery'),
(4, 'Shipment Delivered', 'Shipment Delivered'),
(5, 'Shipment Cancel', 'Shipment Cancel'),
(6, 'Shipment Return', 'Shipment Return'),
(7, 'Arrived At Destination', 'Arrived At Destination'),
(8, 'Shipment In Transit', 'Shipment In Transit'),
(9, 'Return To Shipper', 'Return To Shipper'),
(10, 'Shipment Hold', 'Shipment Hold'),
(11, 'Pending by Consignee', 'Pending by Consignee'),
(12, 'Hold at Destination', 'Hold at Destination'),
(13, 'Hold For Custum Clearance	', 'Hold For Custum Clearance	'),
(14, 'shipment Not Received', 'shipment Not Received');

-- --------------------------------------------------------

--
-- Table structure for table `staff`
--

DROP TABLE IF EXISTS `staff`;
CREATE TABLE IF NOT EXISTS `staff` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `staff_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `designation_id` bigint(20) UNSIGNED NOT NULL,
  `mobile_number` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `country_id` bigint(20) UNSIGNED NOT NULL,
  `city_id` bigint(20) UNSIGNED NOT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nic` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `reference` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `salary` int(11) NOT NULL,
  `qualification` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `previous_job_expererence` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `previous_company` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `staff_document` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `staff_designation_id_foreign` (`designation_id`),
  KEY `staff_country_id_foreign` (`country_id`),
  KEY `staff_city_id_foreign` (`city_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `staff`
--

INSERT INTO `staff` (`id`, `staff_name`, `designation_id`, `mobile_number`, `email`, `country_id`, `city_id`, `address`, `nic`, `reference`, `salary`, `qualification`, `previous_job_expererence`, `previous_company`, `staff_document`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 'Mr Usama', 7, '03007766657', 'usama@gmail.com', 4, 3, 'mehmoodabad', '4321039298652', 'Self', 20000, 'inter', 'Fresh', 'nill', NULL, 1, '1', '1', '2023-06-12 05:47:02', '2023-06-12 05:47:02'),
(2, 'Mr Yaqoob', 5, '0300776665777', 'yaqoob@gmail.com', 4, 3, 'Mehran town', '4321039298664', 'Usama', 30000, 'inter', '2 years', 'LCS', NULL, 1, '1', '1', '2023-06-12 05:49:05', '2023-06-12 05:49:05');

-- --------------------------------------------------------

--
-- Table structure for table `status`
--

DROP TABLE IF EXISTS `status`;
CREATE TABLE IF NOT EXISTS `status` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cn_no` bigint(20) UNSIGNED NOT NULL,
  `status_id` int(11) NOT NULL,
  `orign` bigint(20) UNSIGNED DEFAULT NULL,
  `destination` bigint(20) UNSIGNED DEFAULT NULL,
  `status_date` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status_time` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `signby` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `comments` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `branch_code` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `status_cn_no_foreign` (`cn_no`),
  KEY `status_orign_foreign` (`orign`),
  KEY `status_destination_foreign` (`destination`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `status`
--

INSERT INTO `status` (`id`, `cn_no`, `status_id`, `orign`, `destination`, `status_date`, `status_time`, `signby`, `comments`, `branch_code`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 1, 1, NULL, NULL, '2023-06-23', '10:08 PM', NULL, NULL, NULL, '1', '1', '2023-06-23 17:08:00', '2023-06-23 17:08:00'),
(2, 2, 1, NULL, NULL, '2023-06-23', '10:08 PM', NULL, NULL, NULL, '1', '1', '2023-06-23 17:08:05', '2023-06-23 17:08:05'),
(3, 3, 1, NULL, NULL, '2023-06-23', '10:08 PM', NULL, NULL, NULL, '1', '1', '2023-06-23 17:08:07', '2023-06-23 17:08:07'),
(4, 1, 2, 3, 3, '2023-06-24', '333', 'sdf', 'sdf', NULL, '1', '1', '2023-06-24 15:07:12', '2023-06-24 15:07:12'),
(5, 2, 2, 3, 3, '2023-06-24', '3434', 'sdfsdf', 'sdfsdf', NULL, '1', '1', '2023-06-24 15:07:28', '2023-06-24 15:07:28'),
(6, 3, 2, 3, 3, '2023-06-24', '333', 'sdfsdf', 'sdfsdf', NULL, '1', '1', '2023-06-24 15:07:37', '2023-06-24 15:07:37');

-- --------------------------------------------------------

--
-- Table structure for table `temp_table`
--

DROP TABLE IF EXISTS `temp_table`;
CREATE TABLE IF NOT EXISTS `temp_table` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cn_no` int(11) NOT NULL,
  `document` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consignor_id` int(11) DEFAULT NULL,
  `branch_id` int(11) DEFAULT NULL,
  `from_date` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `to_date` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_entry` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `temp_table`
--

INSERT INTO `temp_table` (`id`, `cn_no`, `document`, `consignor_id`, `branch_id`, `from_date`, `to_date`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(22, 1, 'DELIVERY_SHEET', 4, NULL, '2023-06-01', '2023-07-27', '1', '1', '2023-06-29 17:06:27', '2023-06-29 17:06:27'),
(23, 2, 'DELIVERY_SHEET', 4, NULL, '2023-06-01', '2023-07-27', '1', '1', '2023-06-29 17:06:27', '2023-06-29 17:06:27'),
(24, 3, 'DELIVERY_SHEET', 4, NULL, '2023-06-01', '2023-07-27', '1', '1', '2023-06-29 17:06:27', '2023-06-29 17:06:27');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE IF NOT EXISTS `users` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `role_id` bigint(20) UNSIGNED DEFAULT NULL,
  `user_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci NOT NULL,
  `password` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `cno_from` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `cno_to` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `current` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `branch_id` bigint(20) UNSIGNED DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `user_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`),
  KEY `users_role_id_foreign` (`role_id`),
  KEY `users_branch_id_foreign` (`branch_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `role_id`, `user_name`, `email`, `password`, `cno_from`, `cno_to`, `current`, `branch_id`, `status`, `user_image`, `remember_token`, `created_at`, `updated_at`, `email_verified_at`, `deleted_at`, `user_entry`, `user_modify`) VALUES
(1, 1, 'sadiq ameen', 'sadiqameen2009@gmail.com', '$2y$10$TuScqAEnuY6QSiAYGJLtGuwWnwM1j.H8CMKgGYNGxN6gu7fPY4Hty', '1', '100', '1', NULL, 1, '', NULL, NULL, NULL, NULL, NULL, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `vehicle_wise_price`
--

DROP TABLE IF EXISTS `vehicle_wise_price`;
CREATE TABLE IF NOT EXISTS `vehicle_wise_price` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `price_type` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `customer_id` bigint(20) UNSIGNED NOT NULL,
  `from_city_id` bigint(20) UNSIGNED NOT NULL,
  `to_city_id` bigint(20) UNSIGNED NOT NULL,
  `fixed_amount` double NOT NULL,
  `per_kelometer_amount` double NOT NULL,
  `booking_amount` double NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `vehicle_wise_price_customer_id_foreign` (`customer_id`),
  KEY `vehicle_wise_price_from_city_id_foreign` (`from_city_id`),
  KEY `vehicle_wise_price_to_city_id_foreign` (`to_city_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `vehicle_wise_price`
--

INSERT INTO `vehicle_wise_price` (`id`, `price_type`, `customer_id`, `from_city_id`, `to_city_id`, `fixed_amount`, `per_kelometer_amount`, `booking_amount`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 'Fixed Amount', 4, 3, 4, 150000, 0, 5000, 1, '1', '1', '2023-06-12 06:17:17', '2023-06-12 06:17:17'),
(3, 'Per Kelometer', 5, 3, 4, 0, 140, 15000, 1, '1', '1', '2023-06-12 06:30:15', '2023-06-12 06:30:15');

-- --------------------------------------------------------

--
-- Table structure for table `zone`
--

DROP TABLE IF EXISTS `zone`;
CREATE TABLE IF NOT EXISTS `zone` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `zone_id` int(11) NOT NULL,
  `country_id` bigint(20) UNSIGNED NOT NULL,
  `city_id` bigint(20) UNSIGNED NOT NULL,
  `zone_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(4) NOT NULL,
  `user_entry` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_modify` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `zone_country_id_foreign` (`country_id`),
  KEY `zone_city_id_foreign` (`city_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `zone`
--

INSERT INTO `zone` (`id`, `zone_id`, `country_id`, `city_id`, `zone_name`, `status`, `user_entry`, `user_modify`, `created_at`, `updated_at`) VALUES
(1, 1, 4, 3, 'Zone A', 1, '1', '1', '2023-06-12 06:06:40', '2023-06-12 06:06:40'),
(2, 1, 4, 4, 'Zone A', 1, '1', '1', '2023-06-12 06:06:40', '2023-06-12 06:06:40'),
(3, 1, 4, 7, 'Zone A', 1, '1', '1', '2023-06-12 06:06:40', '2023-06-12 06:06:40'),
(4, 1, 4, 11, 'Zone A', 1, '1', '1', '2023-06-12 06:06:40', '2023-06-12 06:06:40'),
(5, 2, 4, 5, 'Zone B', 1, '1', '1', '2023-06-12 06:07:41', '2023-06-12 06:07:41'),
(6, 2, 4, 6, 'Zone B', 1, '1', '1', '2023-06-12 06:07:41', '2023-06-12 06:07:41'),
(7, 2, 4, 8, 'Zone B', 1, '1', '1', '2023-06-12 06:07:41', '2023-06-12 06:07:41'),
(8, 2, 4, 9, 'Zone B', 1, '1', '1', '2023-06-12 06:07:41', '2023-06-12 06:07:41'),
(9, 2, 4, 10, 'Zone B', 1, '1', '1', '2023-06-12 06:07:41', '2023-06-12 06:07:41'),
(10, 3, 4, 12, 'Zone C', 1, '1', '1', '2023-06-12 06:08:26', '2023-06-12 06:08:26'),
(11, 3, 4, 14, 'Zone C', 1, '1', '1', '2023-06-12 06:08:26', '2023-06-12 06:08:26'),
(12, 3, 4, 15, 'Zone C', 1, '1', '1', '2023-06-12 06:08:26', '2023-06-12 06:08:26'),
(13, 3, 4, 16, 'Zone C', 1, '1', '1', '2023-06-12 06:08:26', '2023-06-12 06:08:26'),
(14, 3, 4, 17, 'Zone C', 1, '1', '1', '2023-06-12 06:08:26', '2023-06-12 06:08:26'),
(15, 1, 4, 13, 'Zone A', 1, '1', '1', '2023-06-12 06:08:38', '2023-06-12 06:10:14');

--
-- Constraints for dumped tables
--

--
-- Constraints for table `bagmanifest_detail`
--
ALTER TABLE `bagmanifest_detail`
  ADD CONSTRAINT `bagmanifest_detail_cn_no_foreign` FOREIGN KEY (`cn_no`) REFERENCES `shipment_booking` (`id`),
  ADD CONSTRAINT `bagmanifest_detail_consignor_id_foreign` FOREIGN KEY (`consignor_id`) REFERENCES `customers` (`id`),
  ADD CONSTRAINT `bagmanifest_detail_destination_foreign` FOREIGN KEY (`destination`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `bagmanifest_detail_orign_foreign` FOREIGN KEY (`orign`) REFERENCES `city` (`id`);

--
-- Constraints for table `bagmanifest_summary`
--
ALTER TABLE `bagmanifest_summary`
  ADD CONSTRAINT `bagmanifest_summary_staff_id_foreign` FOREIGN KEY (`staff_id`) REFERENCES `staff` (`id`);

--
-- Constraints for table `branch_asign_city`
--
ALTER TABLE `branch_asign_city`
  ADD CONSTRAINT `branch_asign_city_branch_id_foreign` FOREIGN KEY (`branch_id`) REFERENCES `branch` (`id`),
  ADD CONSTRAINT `branch_asign_city_city_id_foreign` FOREIGN KEY (`city_id`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `branch_asign_city_country_id_foreign` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`);

--
-- Constraints for table `charges`
--
ALTER TABLE `charges`
  ADD CONSTRAINT `charges_customer_id_foreign` FOREIGN KEY (`customer_id`) REFERENCES `customers` (`id`);

--
-- Constraints for table `city`
--
ALTER TABLE `city`
  ADD CONSTRAINT `city_country_id_foreign` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`);

--
-- Constraints for table `codbill_detail`
--
ALTER TABLE `codbill_detail`
  ADD CONSTRAINT `codbill_detail_cn_no_foreign` FOREIGN KEY (`cn_no`) REFERENCES `shipment_booking` (`id`),
  ADD CONSTRAINT `codbill_detail_cod_bill_id_foreign` FOREIGN KEY (`cod_bill_id`) REFERENCES `codbill_summary` (`id`),
  ADD CONSTRAINT `codbill_detail_destination_foreign` FOREIGN KEY (`destination`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `codbill_detail_orign_foreign` FOREIGN KEY (`orign`) REFERENCES `city` (`id`);

--
-- Constraints for table `codbill_recory_detail`
--
ALTER TABLE `codbill_recory_detail`
  ADD CONSTRAINT `codbill_recory_detail_cn_no_foreign` FOREIGN KEY (`cn_no`) REFERENCES `shipment_booking` (`id`),
  ADD CONSTRAINT `codbill_recory_detail_cod_bill_id_foreign` FOREIGN KEY (`cod_bill_id`) REFERENCES `codbill_recory_summary` (`id`),
  ADD CONSTRAINT `codbill_recory_detail_destination_foreign` FOREIGN KEY (`destination`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `codbill_recory_detail_orign_foreign` FOREIGN KEY (`orign`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `codbill_recory_detail_service_type_foreign` FOREIGN KEY (`service_type`) REFERENCES `services` (`id`);

--
-- Constraints for table `codbill_recory_summary`
--
ALTER TABLE `codbill_recory_summary`
  ADD CONSTRAINT `codbill_recory_summary_branch_id_foreign` FOREIGN KEY (`branch_id`) REFERENCES `branch` (`id`);

--
-- Constraints for table `codbill_summary`
--
ALTER TABLE `codbill_summary`
  ADD CONSTRAINT `codbill_summary_consignor_id_foreign` FOREIGN KEY (`consignor_id`) REFERENCES `customers` (`id`);

--
-- Constraints for table `courier_bill_generate_detail`
--
ALTER TABLE `courier_bill_generate_detail`
  ADD CONSTRAINT `courier_bill_generate_detail_cn_no_foreign` FOREIGN KEY (`cn_no`) REFERENCES `shipment_booking` (`id`),
  ADD CONSTRAINT `courier_bill_generate_detail_cod_bill_id_foreign` FOREIGN KEY (`cod_bill_id`) REFERENCES `courier_bill_generate_summary` (`id`),
  ADD CONSTRAINT `courier_bill_generate_detail_destination_foreign` FOREIGN KEY (`destination`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `courier_bill_generate_detail_orign_foreign` FOREIGN KEY (`orign`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `courier_bill_generate_detail_service_type_foreign` FOREIGN KEY (`service_type`) REFERENCES `services` (`id`);

--
-- Constraints for table `courier_bill_generate_summary`
--
ALTER TABLE `courier_bill_generate_summary`
  ADD CONSTRAINT `courier_bill_generate_summary_staff_id_foreign` FOREIGN KEY (`staff_id`) REFERENCES `staff` (`id`);

--
-- Constraints for table `customers`
--
ALTER TABLE `customers`
  ADD CONSTRAINT `customers_city_id_foreign` FOREIGN KEY (`city_id`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `customers_country_id_foreign` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  ADD CONSTRAINT `customers_staff_reference_id_foreign` FOREIGN KEY (`staff_reference_id`) REFERENCES `staff` (`id`);

--
-- Constraints for table `customers_asign_city`
--
ALTER TABLE `customers_asign_city`
  ADD CONSTRAINT `customers_asign_city_city_id_foreign` FOREIGN KEY (`city_id`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `customers_asign_city_customer_id_foreign` FOREIGN KEY (`customer_id`) REFERENCES `customers` (`id`);

--
-- Constraints for table `customers_asign_service`
--
ALTER TABLE `customers_asign_service`
  ADD CONSTRAINT `customers_asign_service_customer_id_foreign` FOREIGN KEY (`customer_id`) REFERENCES `customers` (`id`);

--
-- Constraints for table `customers_login`
--
ALTER TABLE `customers_login`
  ADD CONSTRAINT `customers_login_customer_id_foreign` FOREIGN KEY (`customer_id`) REFERENCES `customers` (`id`);

--
-- Constraints for table `forwarding_detail`
--
ALTER TABLE `forwarding_detail`
  ADD CONSTRAINT `forwarding_detail_cn_no_foreign` FOREIGN KEY (`cn_no`) REFERENCES `shipment_booking` (`id`),
  ADD CONSTRAINT `forwarding_detail_consignor_id_foreign` FOREIGN KEY (`consignor_id`) REFERENCES `customers` (`id`),
  ADD CONSTRAINT `forwarding_detail_destination_foreign` FOREIGN KEY (`destination`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `forwarding_detail_forward_id_foreign` FOREIGN KEY (`forward_id`) REFERENCES `forwarding_summary` (`id`),
  ADD CONSTRAINT `forwarding_detail_orign_foreign` FOREIGN KEY (`orign`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `forwarding_detail_service_type_foreign` FOREIGN KEY (`service_type`) REFERENCES `services` (`id`);

--
-- Constraints for table `price`
--
ALTER TABLE `price`
  ADD CONSTRAINT `price_branch_id_foreign` FOREIGN KEY (`branch_id`) REFERENCES `branch` (`id`),
  ADD CONSTRAINT `price_city_id_foreign` FOREIGN KEY (`city_id`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `price_country_id_foreign` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  ADD CONSTRAINT `price_customer_id_foreign` FOREIGN KEY (`customer_id`) REFERENCES `customers` (`id`),
  ADD CONSTRAINT `price_service_id_foreign` FOREIGN KEY (`service_id`) REFERENCES `services` (`id`),
  ADD CONSTRAINT `price_zone_id_foreign` FOREIGN KEY (`zone_id`) REFERENCES `zone` (`id`);

--
-- Constraints for table `role_permission`
--
ALTER TABLE `role_permission`
  ADD CONSTRAINT `role_permission_module_id_foreign` FOREIGN KEY (`module_id`) REFERENCES `module` (`id`) ON DELETE CASCADE,
  ADD CONSTRAINT `role_permission_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `role` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `routes`
--
ALTER TABLE `routes`
  ADD CONSTRAINT `routes_branch_id_foreign` FOREIGN KEY (`branch_id`) REFERENCES `branch` (`id`);

--
-- Constraints for table `shipment_booking`
--
ALTER TABLE `shipment_booking`
  ADD CONSTRAINT `shipment_booking_consignee_city_foreign` FOREIGN KEY (`consignee_city`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `shipment_booking_consignee_country_foreign` FOREIGN KEY (`consignee_country`) REFERENCES `country` (`id`),
  ADD CONSTRAINT `shipment_booking_consignor_city_foreign` FOREIGN KEY (`consignor_city`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `shipment_booking_consignor_country_foreign` FOREIGN KEY (`consignor_country`) REFERENCES `country` (`id`),
  ADD CONSTRAINT `shipment_booking_consignor_id_foreign` FOREIGN KEY (`consignor_id`) REFERENCES `customers` (`id`),
  ADD CONSTRAINT `shipment_booking_service_id_foreign` FOREIGN KEY (`service_id`) REFERENCES `services` (`id`);

--
-- Constraints for table `staff`
--
ALTER TABLE `staff`
  ADD CONSTRAINT `staff_city_id_foreign` FOREIGN KEY (`city_id`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `staff_country_id_foreign` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  ADD CONSTRAINT `staff_designation_id_foreign` FOREIGN KEY (`designation_id`) REFERENCES `designation` (`id`);

--
-- Constraints for table `status`
--
ALTER TABLE `status`
  ADD CONSTRAINT `status_cn_no_foreign` FOREIGN KEY (`cn_no`) REFERENCES `shipment_booking` (`id`),
  ADD CONSTRAINT `status_destination_foreign` FOREIGN KEY (`destination`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `status_orign_foreign` FOREIGN KEY (`orign`) REFERENCES `city` (`id`);

--
-- Constraints for table `users`
--
ALTER TABLE `users`
  ADD CONSTRAINT `users_branch_id_foreign` FOREIGN KEY (`branch_id`) REFERENCES `branch` (`id`),
  ADD CONSTRAINT `users_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `role` (`id`);

--
-- Constraints for table `vehicle_wise_price`
--
ALTER TABLE `vehicle_wise_price`
  ADD CONSTRAINT `vehicle_wise_price_customer_id_foreign` FOREIGN KEY (`customer_id`) REFERENCES `customers` (`id`),
  ADD CONSTRAINT `vehicle_wise_price_from_city_id_foreign` FOREIGN KEY (`from_city_id`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `vehicle_wise_price_to_city_id_foreign` FOREIGN KEY (`to_city_id`) REFERENCES `city` (`id`);

--
-- Constraints for table `zone`
--
ALTER TABLE `zone`
  ADD CONSTRAINT `zone_city_id_foreign` FOREIGN KEY (`city_id`) REFERENCES `city` (`id`),
  ADD CONSTRAINT `zone_country_id_foreign` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
