
<?php $__env->startSection('page-title'); ?>
    COD BILL
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <h1>
            COD BILL Generate Add CN
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Transaction</a></li>
            <li class="active"><a href="#"> COD BILL Generate </a></li>
        </ol>
    </section>

    <section class="content" id="myModal">
        <div class="box box-success">
            <div class="box-header with-border">
                <h3 class="box-title">COD BILL</h3>
            </div>
            <?php echo $__env->make('admin.layout.errorLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.successLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.validationLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <form id="bagmanifest">
                <div id="ErrorMessages"></div>
                <div id="myModal" class="box-header">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Consignor:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <select name="consignor_id" id="consignor_id" class="form-control select2">
                                        <?php $__currentLoopData = $customer; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cus): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($cus->id); ?>">
                                                <?php echo e($cus->customer_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Select City:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select name="destination[]" id="destination" multiple="multiple" class="form-control select2"
                                        style="width: 100%;">
                                        <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($city->id); ?>"><?php echo e($city->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>

                        <div class="col-md-3">
                            <!-- Date range -->
                            <div class="form-group">
                                <label>Date range:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-calendar"></i>
                                    </div>
                                    <input type="text" name="date_range" class="form-control pull-right"
                                        id="reservation" />
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>
                        <div class="col-md-3">
                            <!-- Date range -->
                            <div class="form-group">
                                <label>&nbsp;</label>
                                <button type="button" id="btnSearchCodBill" class="btn btn-block btn-success btn-flat">
                                    <span class="fa fa-search"></span> &nbsp; Search
                                </button>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>
                    </div>
                </div>
            </form>

            <form id="bagmanifest1">
                <div class="table-responsive">
                    <table id="example1" class="table  table-bordered display nowrap">
                        <thead>
                            <tr>
                                <th>
                                    <input type="checkbox" id="chk_select_all" name="chk_select_all" value="ALL" />
                                </th>

                                <th>Sr No</th>
                                <th>Date</th>
                                <th>From</th>
                                <th>CN No</th>
                                <th>Weight</th>
                                <th>Destination</th>
                                <th>COD</th>
                                <th>Charges</th>
                                <th>Return Charges</th>
                                <th>Payable</th>
                                <th>Amount</th>
                                <th>Status</th>
                                <th>Holding Charges</th>
                            </tr>
                        </thead>
                    </table>
                </div>

                <div class="col-md-3">
                    <!-- Date range -->
                    <div class="form-group">
                        <label>&nbsp;</label>
                        <button type="button" id="btnAddBM" class="btn btn-block btn-success btn-flat" style="">
                            <span class="fa fa-save"></span> &nbsp; Add
                        </button>
                        <!-- /.input group -->
                    </div>
                    <!-- /.form group -->
                </div>
                <div class="col-md-3">
                    <!-- Date range -->
                    <div class="form-group">
                        <label>&nbsp;</label>
                        <button type="button" id="btnforword" class="btn btn-block btn-success btn-flat" style="">
                            <span class="fa fa-save"></span> &nbsp; GO Next Step
                        </button>
                        <!-- /.input group -->
                    </div>
                    <!-- /.form group -->
                </div>
            </form>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('custom-scripts'); ?>
    <script src="<?php echo e(url('')); ?>/admin/myjs/codbill/codbill_selection.js"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/deliveryAndPodSheet/index_selection.blade.php ENDPATH**/ ?>